Reasons to Believe

Facts for Faith, Issue 9

Articles


Sun’s Stable Fluctuations

By Hugh Ross

The Sun has the reputation of being the most stable burning star, astronomers observe. Its extreme stability allows humans to exist on Earth. But this stability won’t last forever.

Over billions of years, the Sun has grown increasingly brighter and larger as the nuclear fusion of hydrogen into helium progresses outward from its center. Today the Sun burns about 35% brighter than it did when God created the first primitive life on Earth 3.86 billion years ago.1 In another 30 million years, the intensified brightness will be too great for any Earth-life to survive.2

Even short-term variations in the Sun’s burning, depending on the intensity of the fluctuation, can render advanced life impossible. Astronomers designing detailed models of stellar interiors recognize that all stars, including the Sun, must exhibit some short-term fluctuations. The size of the short-term fluctuations, then, proves crucial to life’s existence.

In principle, the Sun’s fluctuations should be easy to measure. Gravity operates to shrink the Sun while radiation works to expand it. The effect of gravity depends on the Sun’s total mass. While the solar wind causes a loss of mass to outer space, and absorption of comets and dust causes a small gain, these effects influence only long-term variations. Astronomers calculated that energy gates and dams operating in the Sun’s interior must produce short-term fluctuations in its radiation output. The level of such fluctuations, however, would cause only minute changes in the Sun’s diameter, measuring an arcsecond or less (one arcsecond = 0.00055 of the Sun’s apparent angular diameter).

However, in practice, measuring the diameter to the required degree of accuracy proves difficult. Over the past 300 years, astronomers made several attempts to measure variations in the Sun’s diameter with ground-based telescopes.3 Early space-based measurements provided results 10 times more precise.4 But, these results were either inconclusive or marginal.

New results from the Michelson Doppler Imager (MDI) on board the Solar and Heliospheric Observatory (SOHO) satellite delivered the long-sought measurements. This amazing instrument supersedes the precision of ground-based telescopes by several hundred times. The MDI measures the solar diameter to an accuracy of better than one milliarcsecond (one part in 1,800,000).

The MDI detected a correlation between the solar diameter and the eleven-year sunspot cycle.5 Solar diameter fluctuations measured only 20 milliarcseconds (much smaller than predicted by some researchers). Independent helioseismic (sunquake) measurements made about the same time confirmed this tiny amplitude.6

Astronomers anticipated the relationship between the solar diameter and sunspot activity, since the Sun’s magnetic field drives sunspots. The rate of nuclear fusion determines total flow of energy from the Sun. Therefore, when magnetic energy rises, heat energy falls. Less heat energy means less force to drive solar expansion. Thus, astronomers had expected to find that the Sun would shrink slightly when the magnetic field grows stronger and expand slightly when the magnetic field weakens.

However, the MDI instrument revealed the opposite correlation: the stronger the magnetic field on the surface, the larger the solar diameter. The solution to this mystery comes from recognition that photons produced near the core take nearly a million years to reach the surface. A deep-seated cause for variations in the Sun’s diameter and surface magnetic field strength is consistent with the apparent out-of-sync correlation seen on the surface. Since magnetic field disturbances travel faster through the interior than the photons arising from nuclear fusion, the magnetic field and radiation fluctuations arising from deep-seated disturbances arrive on the surface at different times.

These new findings validate predictions arising from astronomers’ most detailed solar models. The confirmation of a deep-seated source for the observed solar oscillations and the low level of those oscillations strengthened the certainty of astronomers’ understanding of solar physics.7 This confirmation maintains consistency with the recent resolution of the solar neutrino problem. (See “Missing Solar Neutrinos Found,” pages 10-11.)

These findings further establish that careful solar design enables life’s existence. The right structure, composition, interstellar environment, size, and age produce the radiation flow just right for the long-term maintenance of primitive life and the short-term sustenance of human life on Earth.

References:

  1. S. J. Mojzsis et al., “Evidence for Life on Earth before 3,800 Million Years Ago,” Nature 384 (1996): 53-59.

  2. Plant life successfully compensates for the increase in solar luminosity by removing greenhouse gases, namely carbon dioxide and water, from Earth’s atmosphere. However, these gases are already at the minimum levels needed for plants’ survival. Within 10 million years, either the Sun will be too hot or the carbon dioxide level too low for humans to survive. Within 30 million years all life on Earth will be driven to extinction.

  3. Barry J. LaBonte and Robert Howard, “Measurement of Solar Radius Changes,” Science 214 (1981): 907-9; E. Ribes et al., “The Variability of the Solar Diameter,” The Sun in Time, ed. C. P. Sonett, M. S. Giampapa, and M. S. Matthews (Tuscon, AZ: University of Arizona, 1991), 59-97; P. Delache, “Variability of the Solar Diameter,” Advanced Space Research 8(1988), 119-28; J. H. Parkinson, L. V. Morrison, and F. V. Stephenson, “The Constancy of the Solar Diameter over the Past 250 Years,” Nature 288 (1980): 548-51; R. L. Gilliland, “Solar Radius Variations over the Past 265 Years,” Astrophysical Journal 248 (1981): 1144-55; F. Laclare, C. Delmas, J. P. Coin, and A. Irbah, “Measurements and Variations of the Solar Diameter,” Solar Physics 166(1996), 211-29; R. K. Ulrich and L. Bertello, “Solar-Cycle Dependence of the Sun’s Apparent Radius in the Neutral Iron Spectral Line at 525 nm,” Nature 377 (1995): 214-15; F. Noël, “Variations of the Apparent Solar Semidiameter Observed with the Astrolabe of Santiago,” Astronomy and Astrophysics 325 (1977), 825-27; D. Basu, “Radius of the Sun in Relation to Solar Activity,” Solar Physics 183 (1998), 291-94.

  4. Richard C. Wilson and Hugh S. Hudson, “Solar Variations in Solar Cycle 21,” Nature 332 (1988): 810-12.

  5. M. Emilio, J. R. Kuhn, R. I. Bush, and P. Scherrer, “On the Constancy of the Solar Diameter,” Astrophysical Journal 543 (2000): 1007-10.

  6. W. A. Dziembowski, P. R. Goode, A. J. Kosovichev, and J. Schou, “Signatures of the Rise of Cycle 23,” Astrophysical Journal 537(2000): 1026-38; W. A. Dziembowski, P. R. Goode, and J. Schou, “Does the Sun Shrink with Increasing Magnetic Activity?” Astrophysical Journal 553(2001): 897-904.

  7. Some young-Earth creationists have claimed that no nuclear fusion occurs in the Sun and that its heat and light come from the gravitational collapse, or shrinking, of the Sun. (Thermodynamic gas laws state that the more collapsed a gas cloud or gaseous body becomes, the hotter it gets.) Consequently, they have concluded that there is a real shortage of solar neutrinos and that the Sun’s heat flow must arise from gravitational contraction, which would produce a steady decrease in the solar diameter. These predictions have not proven true.


Apologetics Is What?

By Ronald Nash

During my travels, I speak to thousands of laypeople every year who seem uninformed about the subject of apologetics. When I report that one of the topics I teach and write books about is apologetics, some seem to think that I’m in the business of apologizing for the Christian faith. The question for this issue is “Apologetics is what?”

Most dictionaries use the word apologist to mean any person who argues in defense of some position or cause. If we use the word in this broad sense, it is obvious that some people act as apologists for such things as democracy, communism, capitalism, vegetarianism, and aerobics. While almost any position or belief may have its apologists, I use the term to mean the philosophical defense of the Christian faith. Someone engaged in apologetics intends to show that A (some believer) is within his rights in believing the essential tenets of the Christian faith, or that B (some unbeliever) is mistaken in rejecting essential Christian beliefs.

Distinguishing between negative and positive apologetics can be helpful. In negative apologetics, the major objective is producing answers to challenges to the Christian faith. The proper task of negative apologetics is removing obstacles to faith. Many people refuse to believe because they think that difficulties like the problem of evil or the alleged impossibility of miracles makes the acceptance of some important Christian beliefs untenable. When enough tenets of the Christian faith become unacceptable (for some, this need involve only one claim, such as the Incarnation or the Resurrection), they find unbelief easier than faith.

In negative apologetics, the apologist is playing defense. In positive apologetics, the apologist begins to play offense. It is one thing to show (or attempt to show) that assorted arguments against religious faith are weak or unsound; it is a rather different task to offer people reasons why they should believe. The latter is the task of positive apologetics. The person engaged in doing positive apologetics might attempt to provide proofs or arguments for the existence of God. Or the apologist might direct the attention of the unbeliever to something he already knows and help him see how such a belief supports in some way the existence of God.

For example, when I used to teach philosophy to undergraduate college students, I would sometimes ask them to tell me what the number one is. They would usually reply by writing some of the many symbols we use such as “1” or “I.” I would then explain that such symbols are not really the number we are seeking but are only convenient ways we use to refer to the real number one. No wise person should ever confuse a symbol for something with the thing itself. So what then is the number one?

The first step is to recognize that the number one is a concept. What is a concept? The short answer is that it is an idea. The next step is to ask where the concept of oneness exists. The idea of oneness, like all ideas, exists in minds. The third step is to note that the number one is eternal. If someone has trouble with this claim, ask when the number one began to exist. Not only has the number one always existed, it is impossible for the number one ever to change. If the number one were ever changed, it would cease to be the number one. After all, if the idea of oneness changed, let us say, into the number two, then it would no longer be the number one.

So where are we? I believe we can show many people that the concept of oneness is an eternal and unchanging idea that exists in some mind. And, the only kind of mind in which this kind of eternal and unchanging idea could exist must be an eternal and unchanging mind. When I reach this point in my little example, some student in the back of the classroom usually raises his hand and asks if I am talking about God.

I hope you understand that my little journey into positive apologetics represents just a beginning. A great deal more must be said. The rest of the story requires your own little sojourn in the world of apologetics books. There are lots of good books to begin your study of apologetics, books written by such philosophers as J. P. Moreland, Norman Geisler, and R. C. Sproul. My own apologetics book is titled Faith and Reason. I recommend that every thinking person read at least one apologetics text in his or her life. Who knows but that you’ll like it so much, you’ll want to read more.

Dr. Ronald Nash is professor of philosophy at Reformed Theological Seminary (Orlando) and at Southern Baptist Seminary (Louisville). Many of his books, including Faith and Reason, are available from www.amazon.com.


Some Like It Hot—But First Life Did Not

By Fazale R. Rana

Cedric and Winnie have finally saved enough money to buy a house. They dream about owning a Victorian cottage in a serene older neighborhood. They hope to find their home near Winnie’s workplace and in a community with outstanding schools for their two young children.

Cedric and Winnie want to live in the comfort zone. Likewise, most organisms on Earth exist in “comfortable” environments.1 Most life exists at temperatures between 5 and 40 °C (41-102 °F). Surface life generally demands near constant atmospheric composition (80% nitrogen and 20% oxygen) and pressure (1 bar). Aquatic life typically needs high levels of dissolved oxygen, moderate salt levels, and a near neutral pH. For the most part, life requires stringent, yet unspectacular, conditions. However, some creatures prefer the extreme.

Unlike Cedric and Winnie, Hans likes the hot humid hills of Haiti. Electricity and indoor plumbing may be necessities for Cedric and Winnie, but for Hans, they represent frivolous amenities. He loves the lack of modern conveniences that make life tolerable for most. Though Cedric and Winnie might find Haiti a tough place to live, Hans thrives in the extreme.

Over the past few decades, scientists probing some of the harshest environments on Earth have discovered organisms more like Hans than like Cedric and Winnie.2 For example, researchers have recovered single-cell microorganisms at thermal vents on the ocean floor. These vents spew out geysers of water at 350 °C. The hydrostatic pressure on the ocean floor is nearly 300 bars. (Water boils at about 400 °C at this pressure.) The single-cell microorganisms around these vents use chemical energy to anchor the food chain for more complex creatures that make up vent communities.

Scientists have also discovered single-cell microorganisms in the four-kilometer frozen ice sheet above Lake Vostok in Antarctica. Investigators studying the Dead Sea and Great Salt Lake have isolated single-cell organisms thriving at high-salt levels. Scientists have even harvested single-cell organisms from the hot, highly acidic soil of regions with fading volcanic activity. This volcanically active soil literally boils with temperatures up to 100 °C.

Scientists call these remarkable hardy creatures extremophiles, which literally means “extreme loving” (see sidebar, “Introducing Extremophiles”). Some extremophiles are more complex, but the majority are single-cell microorganisms. Although they superficially resemble bacteria, scientists group extremophiles separately (see Archaea sidebar).

In contrast, organisms that require more “comfortable” conditions for life (like Cedric and Winnie) are termed mesophiles. Many bacteria are mesophiles, organisms needing moderate conditions, between 20 and 40 °C. However, a few bacteria are extremophiles living at temperatures between 60 and 80 °C.

Extremophiles fascinate researchers. Like Hans, they challenge the current perception of life’s limits for habitability. As scientists learn about the physiology and biochemistry that allow extremophiles to thrive in harsh environments, basic biology advances.

Extremophiles hold much commercial potential as well. Molecules isolated from extremophiles are being evaluated for use in industrial processes that involve high temperatures, pressures, and salinity, and pH (high-low) extremes.3 Extremophiles that degrade oil may one day be used to clean up oil spills, and those resistant to ionization radiation may help with bioremediation at nuclear waste sites.4

Extremophiles and the Origin of Life

Beyond their basic scientific interest and commercial use, extremophiles assume an increasingly important role in explanations of life’s origin. Some origin-of-life researchers committed to the evolutionary paradigm hope that extremophiles will provide a way around the many intractable problems confronting naturalistic explanations for life’s beginning.5

Research advances during the last decade increasingly challenge abiogenesis (life from nonlife).6 Geochemical evidence places the presence of life on Earth at 3.86 billion years ago. The oldest rocks date to 3.9 billion years ago. Prior to this time, Earth existed largely in a molten state, unsuitable for life. Origin-of-life researchers begrudgingly acknowledge that early conditions were not conducive to the formation of prebiotic molecules and, consistent with this conclusion, the geochemical record yields no evidence for a prebiotic soup. Geochemical and fossil records highlight the chemical complexity of Earth’s first life. Taken together, these observations indicate that as soon as the planet could remotely support life, chemically complex life appears.

The discovery of single-cell organisms thriving in hostile regions suggests to some researchers that life could have arisen under the extreme conditions of Earth prior to 3.9 billion years ago. This idea provides a loophole that keeps the naturalistic explanation for life’s origin alive.7

Cedric and Winnie's ideal neighborhood wasn’t always serene and comfortable. Quite likely a time existed in the past when an extremist like Hans inhabited a much more hostile version of the same area. Likewise, some origin-of-life researchers suggest that extremophiles came first and later gave rise to mesophiles.

Proponents of such an origin-of-life scenario claim support from evolutionary analysis of DNA sequences. This work places extremophiles at the base of the hypothetical evolutionary tree of life.8 Extremophiles appear to be the oldest and most primitive organisms on Earth. Laboratory experiments simulating a hot chemically harsh environment, modeled after deep sea hydrothermal events, indicate that amino acids, peptides, and other molecules can form under harsh conditions.9 These reactions represent some of the necessary early steps in an extremophilic origin-of-life pathway.

Related to the origin-of-life question, extremophiles fuel the search for life on other solar system bodies. Researchers reason that extremophiles’ capacity to flourish in Earth’s extreme environments makes life possible in the hostile conditions found in interplanetary and interstellar space.10 For example, the discovery of microorganisms in the subzero ice of Antarctica prompts scientists to search for life on Europa, a frozen-water world orbiting Jupiter.11 The discovery of extremophilic microbial communities as deep as 2.8 kilometers below Earth’s surface also suggests to some investigators that life may be present below the hostile Martian surface.12

In spite of this circumstantial evidence apparently favoring an extremophilic beginning to life, other scientific data challenge that explanation. In light of these recent studies, the much-touted discovery of new extremophiles does not necessarily represent new and mounting evidence for a naturalistic origin of life. Significant hurdles still stand in the way—including barriers to psychrophilic (cold-loving microorganisms) and deep biosphere origin scenarios. These scenarios must wait for discussion in future articles. For now the focus rests on the challenges specific to a thermophilic origin of life.

The thermophilic (heat-loving organisms) origin-of-life scenario faces daunting difficulty on three fronts: (1) natural history, (2) biochemistry, and (3) chemistry.

The Natural History of Life’s Origin

Courthouse records can reveal much to Cedric and Winnie about their prospective neighborhood’s history. They indicate who first built and occupied the house. In the same vein, the history of the early Earth provides researchers with insight into Earth’s first occupants. Geological, geochemical, and fossil records contain clues researchers can use to determine whether Earth’s first life was extremophilic or mesophilic.

Geological Record

Origins-of-life investigators hope to extend the time available for life’s start-up phase by pushing the events leading to life’s beginning back farther than 3.9 billion years ago, to a time when Earth’s environment was hot. A thermophilic or hot origin of life would provide some additional time desperately needed for natural process hypotheses. Scientists from Stanford University and NASA’s Ames Center examined this possibility by estimating when (and how long), prior to 3.9 billion years ago, Earth’s surface temperature resided in the vicinity of 100 °C-the temperature thermophiles require.13

The most significant event contributing to Earth’s hot, largely molten state came from the impact of an object roughly the size of Mars, just after Earth formed.14 When it crashed into Earth, the core of the impactor fused with Earth’s core. Lighter elements from the impact spewed into Earth’s orbit and quickly coalesced to form the moon.15 Immediately after this collision, Earth’s surface temperature was hot enough to vaporize silica (sand). The surface eventually cooled to temperatures conducive for liquid water.

The Stanford University and NASA Ames researchers determined that as Earth cooled from the moon-forming impact, its surface temperature persisted within a thermophilic window for only 100,000 to 10,000,000 years—bad news for the thermophilic hypothesis—a time too short for life to emerge through natural processes. And, this timeframe likely overestimates the time available for a thermophilic origin-of-life scenario. The moon-forming impactor stands as only one of a large number of objects striking Earth between 4.5 and 3.9 billion years ago.16 Each collision returned Earth to high temperatures, melting rock on the surface and subsurface and elevating the surface temperature above the maximum temperature survivable by thermophiles.

If, somehow, thermophilic life did emerge prior to 3.9 billion years ago, it could not have persisted beyond that time. At 3.9 billion years ago, Earth experienced an event astronomers call the Late Heavy Bombardment.17 Gravitational disturbance in the solar system caused a massive number of comets and asteroids to pelt Earth and inner solar system planets. This bombardment, like previous impact events, would have vaporized any oceans and melted surface rock, sterilizing any life present.

Early Earth’s history simply doesn’t allow sufficient time for a thermophilic beginning to life. Researchers looking to extend the time for a natural process origin of life beyond 3.9 billion years meet with failure.

Geochemical and Fossil Records

Geochemical and fossil records of Earth’s earliest life, like the geological record, fail to support a thermophilic origin of life. Thread-like filaments discovered in 3.2-billion-year-old rocks formed at ancient sea-floor thermal vents represent the oldest remains of thermophilic microorganisms.18 Presumably, these microbes used sulfur as an energy source to form the organic compounds needed for life. In spite of the early occurrence of these creatures, geochemical and fossil evidence unequivocally indicate that mesophilic microorganisms predated them.

Scientists from Denmark and Australia have recovered ancient sulfide deposits from rocks dated at around 3.5 billion years.19 Chemical analysis indicates that sulfate-reducing microorganisms produced the sulfide deposits. The geological features of the rocks containing the sulfide deposits indicate that the microbes producing these deposits lived at moderate temperatures—below 60 °C. These sulfate-reducing microbes were mesophiles, not thermophiles.

Origin-of-life researchers recognize that photosynthetic bacteria existed as early as 3.5 billion years ago and possibly as far back as 3.86 billion years ago.20 Bacteria resembling photosynthetic cyanobacteria left fossil remains in 3.5 billion-year-old rocks. Origin-of-life investigators have isolated carbonaceous materials—compounds made up of carbon—that represent biological activity in rocks 3.86 billion years old. The carbonaceous compounds’ chemical profile strongly suggests that photosynthetic microbes produced these substances.21 Chemical studies and comparison of gene sequences, likewise, place the appearance of photosynthesis well before 3.5 billion years ago.22 Photosynthetic bacteria, like the early sulfate-reducing bacteria, thrived at moderate surface conditions.

The geochemical and fossil records fail to validate a thermophilic origin of life. Instead, the historical record demonstrates that mesophiles were well established long before thermophiles appeared. Nature’s historical record contradicts thermophilic origin-of-life scenarios.

Biochemical Challenges

Just as natural history calls into question a hot origin-of-life scenario, constraints imposed by thermophilic biochemistry make a high-temperature beginning for life unlikely. Based on a series of studies, a team of French scientists questions the traditional evolutionary tree and the placement of thermophilic microorganisms at the tree’s root.23 These scientists, working from an evolutionary point of view, compared DNA sequences from a large collection of organisms in an attempt to define the deepest branches of the purported tree of life. Applying improved methods, they concluded that mesophiles, not thermophiles, form the root for the tree of life. While still somewhat controversial within the evolutionary community, these results indicate that extremophiles’ long-held placement at the base of the evolutionary tree lacks unequivocal support. If extremophiles do not root the tree then scientists cannot consider them life’s first organisms.

In the early research stages of their research, investigators have made significant progress toward understanding the biochemical differences that allow extremophiles to thrive in unfriendly environments.24 One such biochemical difference—the increased guanosine and cytidine (GC) content of transfer RNA (tRNA) and ribosomal RNA (rRNA) molecules—allows microorganisms to grow at high temperatures (see “RNA Structure and Growth Temperature” sidebar).

Though their work has not met with universal acceptance by the origin-of-life community, another group of researchers from France exploited the correlation between GC content and optimal growth temperature to estimate the growth temperature of the last universal common ancestor (LUCA).25 These investigators, assuming that all life evolved from LUCA, compared rRNA sequences from life’s major lineages working backwards to find the GC content of LUCA. Their analysis indicates that the GC content of rRNAs for the hypothetical LUCA would have been too low to support a thermophilic lifestyle. In other words, according to the evolutionary paradigm, LUCA must have been a mesophile—not a thermophile.

Viewed from an evolutionary perspective, the biochemical evidence indicates that Earth’s first life was mesophilic, not thermophilic. This finding stands in agreement with the geological, geochemical, and fossil records.

Chemical Challenges

Scientists investigating the chemical aspects of the origin-of-life question have also uncovered significant problems for a hot origin-of-life scenario. Though researchers performing laboratory experiments simulating deep-sea hydrothermal vents have successfully produced relevant life molecules, they do acknowledge that these conditions also readily destroy most organic molecules.

Renowned chemist Stanley Miller and his team conducted multiple experiments to examine the stability of biomolecules under both deep-sea hydrothermal vent conditions and ideal thermophilic temperatures.26 The team determined that an aqueous environment at 350 °C allows an amino acid half-life of only a few minutes. At 250 °C, the half-life of sugars measures in seconds. A polypeptide’s half-life measured anywhere from a few minutes to a few hours. Likewise, RNA hydrolyzed within minutes at 250 °C and within seconds at 350 °C. In other words, life’s building blocks fall apart rapidly—when they do come together—under hot conditions.

Miller’s group also determined the stability of the RNA components A, G, U, and C at the more moderate, though still thermophilic, temperature of 100 °C. The half-life of A and G measured at 1 year, U at about 12 years, and C at 19 days. Miller’s work indicates that the compounds needed to launch the chemical pathways leading to life would be destroyed shortly after forming. These compounds, therefore, could not accumulate at deep-sea hydrothermal vents or in environments possessing more moderate, but thermophilic, temperatures. And this accumulation is crucial to the thermophilic hypothesis.

Scientists from New Zealand also examined the likelihood of a thermophilic origin of life by characterizing the stability of RNA three-dimensional structures at high temperatures.27 These researchers chose to focus attention on RNA molecules because of the wide acceptance of the “RNA World” hypothesis for the origin of life. This scenario presents RNA as the first life molecules. The RNA World later gave rise to life chemistry, say origin-of-life investigators, developing DNA and proteins through a chemical evolutionary process.

The New Zealand scientists showed that RNA molecules unfold at thermophilic temperatures, losing their three-dimensional structure. Without a stable three-dimensional structure, RNA molecules lack functional capacity. The team observed that those RNA molecules capable of retaining some folded character at high temperatures lose structural specificity and rapidly transition to a variety of three-dimensional shapes. These scientists noted yet another problem: the magnesium ion (Mg2+), which stabilizes RNA three-dimensional structure promotes the chemical breakdown of RNA.28

Conclusion

Extremophiles challenge the traditional view of what constitutes a habitable environment. Origin-of-life researchers exploit these expanded domains of habitability to buttress naturalistic explanations for life’s start. These investigators argue that the existence of organisms thriving in seemingly hostile environments indicate that life could have emerged in the hot unfriendly conditions of early Earth.

Growing scientific evidence, however, fails to support thermophilic origin-of-life scenarios. The conditions needed for a hot start to life persisted too briefly and were repeatedly disrupted by sterilizing impact events. Geochemical and fossil evidences indicate that mesophilic surface microorganisms existed long before thermophilic bacteria. Likewise, biochemical characterization of DNA sequences challenges the long-held tradition that thermophiles form the root of the so-called tree of life. Chemical studies corroborate both the biochemical data and the geological and fossil records. Biomolecules readily decompose in a hot aqueous environment, and the complex three-dimensional structures of proteins, DNA, and RNA prove unstable near water’s boiling point.

Appealing to an extremophilic origin of life offers no help in researchers’ attempts to bypass the mounting problems associated with the textbook description of life’s genesis. As it turns out, mesophiles (like Cedric and Winnie) became Earth’s first occupants, as soon as the neighborhood was ready for them. Extremists like Hans came later.

References:

  1. Michael Gross, Life on the Edge: Amazing Creatures Thriving in Extreme Environments (Reading, MA: Perseus Books, 1996), 1-13.
  2. Gross, 15-59.
  3. Lynn J. Rothschild and Rocco L. Mancinelli, “Life in Extreme Environments,” Nature 409 (2001): 1092-101; Peter Gwynne, “Extremozymes: Proteins at Life’s Extremes,” Chemistry (October 1998), 16-19; Elizabeth Pennisi, “In Industry, Extremophiles Begin to Make Their Mark,” Science 276 (1997): 705-6.
  4. Gross, 56-59.
  5. Fazale R. Rana and Hugh Ross, “Life from the Heavens? Not This Way . . .” Facts for Faith 1 (Q1, 2000), 11-15.
  6. Fazale R. Rana, “Origin-of-Life Predictions Face Off: Evolution vs. Biblical Creation,” Facts for Faith 6 (Q2, 2001), 41-47; Fazale R. Rana, “Early Life Remains Complex,” Facts for Faith 7 (Q4, 2001), 7; Hugh Ross, “New Evidence for Life’s Rapid Origin,” Connections 3, no. 1 (2001), 1.
  7. Karl O. Stetter, “The Lesson of Archaebacteria,” in Early Life on Earth: Nobel Symposium No. 84, ed. Stefan Bengtson (New York: Columbia University Press, 1994), 143-51.
  8. Otto Kandler, “The Early Diversification of Life,” in Early Life on Earth: Nobel Symposium No. 84, ed. Stefan Bengtson (New York: Columbia University Press, 1994), 152-60.
  9. For example see Claudi Huber and Gunter Wächtershäuser, “Activated Acetic Acid by Carbon Fixation on (Fe, Ni)S Under Primordial Conditions,” Science 276 (1997): 245-47; Claudi Huber and Gunter Wächtershäuser, “Peptides by Activation of Amino Acids with CO on (Ni, Fe)S Surfaces: Implications for the Origin of Life,” Science 281 (1998): 670-72; J. P. Amend and E. L. Shock, “Energetics of Amino Acid Synthesis in Hydrothermal Ecosystems,” Science 281 (1998): 1659-62; Sarah Simpson, “Life’s First Scalding Steps,” Science News 155 (1999), 24-26; Ei-ichi Imai et al., “Elongation of Oligopeptides in a Simulated Submarine Hydrothermal System,” Science 283 (1999): 831-33; George Cody et al., “Primordial Carbonylated Iron-Sulfur Compounds and the Synthesis of Pyruvate,” Science 289 (2000): 1337-40.
  10. Rothschild and Mancinelli, 1092-101.
  11. For example see J. Jouzel et al., “More Than 200 Meters of Lake Ice Above Subglacial Lake Vostok, Antarctica,” Science 286 (1999): 2138-41; John C. Prisco et al., “Geomicrobiology of Subglacial Ice Above Lake Vostok, Antarctica,” Science 286 (1999): 2141-43; D. M. Karl et al., “Microorganisms in the Accreted Ice of Lake Vostok, Antarctica,” Science 286 (1999): 2144-47; Christopher F. Chyba and Cynthia B. Phillips, “Possible Ecosystems and the Search for Life on Europa,” The Proceedings of the National Academy of Sciences, USA 98 (2001): 801-4.
  12. James K. Fredrickson and Tullis C. Onstott, “Microbes Deep Inside the Earth,” Scientific American (October, 1996), 68-73.
  13. N. H. Sleep et al., “Initiation of Clement Surface Conditions on the Earliest Earth,” The Proceedings of the National Academy of Sciences, USA 98 (2001): 2666-72.
  14. R. M. Canup and E. Asphaug, “Origin of the Moon in a Giant Impact Near to End of the Earth’s Formation,” Nature 412 (2001): 708-12; V. Wiechert et al., “Oxygen Isotopes and the Moon-Forming Grant Impact,” Science 294 (2001): 345-48.
  15. Peter Ward and Donald Brownlee, Rare Earth: Why Complex Life is Uncommon in the Universe (New York: Springer-Verlag, 2000), 229-34.
  16. Ward and Brownlee, 48-50.
  17. B. A. Cohen et al., “Support for the Lunar Cataclysm Hypothesis from Lunar Meteorite Impact Melt Age,” Science 290 (2000): 1754-56; Richard A. Kerr, “Beating Up on a Young Earth, and Possibly Life,” Science 290 (2000): 1677; Hugh Ross, “New Evidence for Life’s Rapid Origin,” Connections 3, no. 1 (2001), 1.
  18. Euan Nisbet, “The Realms of Archaean Life,” Nature 405 (2000): 625-26; Birger Rasmussen, “Filamentous Microfilaments in a 3,235-Million-Year-Old Volcanogenic Massive Sulphate Deposit,” Nature 405 (2000): 676-79.
  19. Yanan Shen et al., “Istopic Evidence for Microbial Sulphate Reduction in Early Archaean Era,” Nature 410 (2001): 77-81.
  20. J. William Schopf, “Microfossils of the Early Archean Apex Chert: New Evidence of the Antiquity of Life,” Science 260 (1993): 640-46; Manfred Schidlowski, “A 3,800 Million Year Isotopic Record of Life from Carbon in Sedimentary Rocks,” Nature 333 (1988): 313-18; Manfred Schidlowski, “Carbon Isotopes as Biogeochemical Recorders of Life Over 3.8 Ga of Earth History: Evolution of a Concept,” Precambrian Research 106 (2001): 117-34; S. J. Mojzsis et al., “Evidence for Life on Earth before 3,800 Million Years Ago,” Nature 384 (1996): 55-59.
  21. Christopher House et al., “Carbon Isotopic Analysis of Individual Microscopic Fossils: A Novel Tool for Astrobiology,” presented at the 12th International Conference on the Origin of Life and the 9th Meeting of the International Society for the Study of the Origin of Life, July 11-16, 1999, University of California, San Diego.
  22. Jin Xiang et al., “Molecular Evidence for the Early Evolution of Photosynthesis,” Science 289 (2000): 1724-30; David J. Des Marais, “When Did Photosynthesis Emerge on Earth?” Science 289 (2000): 1703-5; G. C. Dismukes et al., “The Origin of Atmospheric Oxygen on Earth: The Innovation of Oxygenic Photosynthesis,” The Proceedings of the National Academy of Sciences, USA 98 (2001): 2170-75; Rana, “Early Life Remains Complex,” 7.
  23. Philippe Lopez et al., “The Root of the Tree of Life in Light of the Covarion Model,” Journal of Molecular Evolution 49 (1999): 496-506; Hervé Philipe and Patrick Forterre, “The Rooting of the Universal Tree of Life Is Not Reliable,” Journal of Molecular Evolution 49 (1999): 509-23; Henner Brinkmann and Hervé Philippe, “Archaea Sister Group of Bacteria? Indications from Tree Reconstruction Artifacts in Ancient Phylogenies,” Molecular Biology and Evolution 16 (1999): 817-25.
  24. Gross, 61-97; John L. Howland, The Surprising Archaea: Discovering Another Domain of Life (New York: Oxford University Press, 2000), 67-88.
  25. Nicolas Galtier et al., “A Nonhyperthermophilic Common Ancestor to Extant Life Forms,” Science 283 (1999): 220-21; Gretchen Vogel, “RNA Study Suggests Cool Cradle of Life,” Science 283 (1999): 155-56; G. Arrhenius et al., “Origin and Ancestor: Separate Environments,” Science 283 (1999): 792; Massimo Di Giulio, “The Universal Ancestor Lived in a Thermophilic or Hyperthermophilic Environment,” Journal of Theoretical Biology 203 (2000): 203-13.
  26. Stanley L. Miller and Jeffrey I. Bada, “Submarine Hot Springs and the Origin of Life,” Nature 334 (1988): 609-11; Matthew Levy and Stanley L. Miller, “The Stability of the RNA Bases: Implications for the Origin of Life,” The Proceedings of the National Academy of Sciences, USA 95 (1998): 7933-38.
  27. Vincent Moulton et al., “RNA Folding Argues Against a Hot-Start Origin of Life,” Journal of Molecular Evolution 51 (2000): 416-21.
  28. Tomas Lindahl, “Irreversible Heat Inactivation of Transfer Ribonucleic Acid,” The Journal of Biological Chemistry 242 (1967): 1970-73.

Sidebar: Introducing Extremophiles

Scientists refer to organisms that make their living in hostile environments as extremophiles. Researchers have identified the following types:

  • Thermophiles are “heat lovers,” typically growing at temperatures between 50 and 70 °C. Thermophiles thrive in or near hot springs and undersea vents.
  • Hyperthermophiles are “extreme heat lovers,” growing at temperatures between 80 and 113 °C. (Water boils at 100 °C at normal atmospheric pressure.) Hyperthermophiles typically cannot be cultivated at temperatures below 80 °C.
  • Psychrophiles love cold temperatures. Polaromonas vacuolata, recovered from the Antarctic Ocean, grows best at 4 °C and can’t survive at temperatures above 12 °C. (Water freezes at 0 °C at normal atmospheric pressure.)
  • Acidophiles, found in volcanic pools and hot sea vents, thrive in acidic conditions at pH values less than 2. (Blood has a pH of 7.4. The pH of vinegar is approximately 3.) Remarkably, Picrophilus oshimae and Picrophilus torridus can survive at a pH of 0.
  • Alkalophiles flourish in alkaline conditions. Recovered in alkaline lakes and deserts these bacteria grow at pH values greater than 10. (Household bleach has a pH of 10.)
  • Halophiles are found in salt lakes and mines. These microbes inhabit environments consisting of 20 to 30% salt.
  • Barophiles need high pressures to grow. Recovered at great ocean depths, some of these organisms require pressures hundreds of times greater than that on Earth’s surface (1 bar) to survive. The first barophile discovered, named MT41, grows best at 300 to 700 bar.
  • Some extremophiles live dual lives, existing under doubly harsh conditions. For example, many thermophiles double as acidophiles and many alkalophiles are also halophiles. Sulfolobus acidocaldarius, a thermoacidophile, resides in the hot acidic waters of thermal springs. Natronobacterium pharaonis, a haloalkalophile, lives in alkaline lakes with high sodium carbonate (salt) levels.

Sidebar: Archaea

Prior to 1977, scientists viewed bacteria as a homogeneous group. In 1977, Carl Woese, a microbiologist at the University of Illinois, demonstrated that bacteria actually comprise two distinct groups with fundamental biochemical differences. Woese grouped bacteria into two separate domains: Archaea and Eubacteria. Scientists assign most extremophiles to the domain Archaea. Most bacteria belong to the domain Eubacteria.

Domain refers to a relatively new level in the biological classification hierarchy. A domain consists of a grouping of kingdoms. Three kingdoms comprise Archaea: euyarchaeota, crenarchaeota, and korarchaeota. All domain members share fundamental biochemical features. Woese also suggested a third domain, Eukarya, which would include the protozoan, fungi, plant, and animal kingdoms.

Reference:

John L. Howland, The Surprising Archaea: Discovering Another Domain of Life (New York: Oxford University Press, 2000), 19-48.

Sidebar: RNA Structure and Growth Temperature

 tRNA and rRNA are two specialized types of RNA (ribonucleic acid) molecules. RNA are chain-like molecules that form when cellular machinery links together four subunit molecules: adenosine (A), uridine (U), guanosine (G), and cytidine (C).

rRNA’s and tRNA’s three-dimensional structure is critical for their function. Weak chemical interactions stabilize their three-dimensional structure. The four RNA components G, C, A, and U mediate one type of stabilizing interaction, hydrogen bonding. G and C always pair, and A and U always pair to impart integrity to tRNA and rRNA structures. When G and C pair, three hydrogen bonds form; A and U pairs form two hydrogen bonds. Therefore, microorganisms growing in a high temperature environment utilize tRNAs and rRNAs with a higher GC content and a diminished AU content. This increases the number of stabilizing interactions. The tRNAs and rRNAs would unfold in thermophilic surroundings without these additional stabilizing interactions.

Reference:

Lubert Stryer, Biochemistry, 3d ed. (New York: W. H. Freeman, 1988), 731-66.


Predictive Power: Confirming Cosmic Creation

By Hugh Ross

Scientists focus enormous effort on turning detections (observations and measurements) into predictions. Meteorologists use data to predict temperatures, wind, and precipitation. Astronomers use data to predict meteor showers and eclipses. Physicists use data to predict the existence of fundamental particles. Seismologists use data to predict volcanic eruptions and earthquakes.

How do they do it? The answer gives fresh significance to a familiar and (for some) favorite childhood pastime: model building. This pastime carries on into adulthood for more than just the avid hobbyist. Model building plays an important role in the work of architects and engineers, automobile and aircraft designers, medical doctors and biology researchers, mathematicians and philosophers, geologists and, among many others, cosmologists—those who study the characteristics of the universe.

The more closely a model resembles reality, both in large features and in fine details, the more valuable it proves. Unlike the models from childhood, though, models that advance understanding of the natural realm do not come in boxes complete with parts, instructions, and illustrations. Both the parts and the patterns for assembling them come from painstaking observation and experimentation. Scientists call these assemblages hypotheses at first. They become theories after much testing and refinement. A few models even go on to become laws, as did Newton’s models of motion.

Predictions serve as a model’s proving grounds. Major predictive failures suggest the need for major overhauls. Minor ones suggest the need for refinements. Inconsistencies indicate the presence of variables and interrelationships not yet accounted for. Weather models help illustrate the point. So do models for the treatment of disease. Both have come a long way since people first began to keep notes on the accuracy of their predictions. And both still have a ways to go toward precision.

One of the biggest and most challenging modeling projects yet attempted by science endeavors to depict the realities of the cosmos. A diverse array of models underwent construction and testing during the twentieth century. Major predictive failures sent most to the scrap heap. One set of models, however, remains in the refinement process: hot big bang models.

This development comes as good news to some people, but bad news to others, because it carries implications for religious beliefs and values. Models exist not in isolation but in relation to other models.

The cosmological model demonstrates this point. It puts constraints on the models for their component parts, such as the models for star formation and life origins. At the same time, the cosmological model either reinforces or contradicts the models into which it fits as a component part, such as the philosophical-theological models popularly known as worldviews.1

Some of the latest discoveries about the universe, specifically about the hot big bang model, speak volumes about the predictive power of a Bible-based, science-affirming perspective on the cosmos. Articles on the subject have appeared in previous issues of Facts for Faith, two national conferences focused on it, and readers can expect more discussion of it in the future.2 This model asserts that a transcendent intelligent Creator purposefully brought the universe into existence “in the beginning,” determined its physical laws and characteristics, and fine-tuned its development for billions of years to create a home for human civilization. The hot big bang set of models closely matches these assertions.

Any breakthroughs corroborating and refining the hot big bang model, in essence, corroborate the distinctively Christian theistic worldview. For scientists who thrive on the corroboration and refinement phase of model building, and for anyone fascinated by this particular worldview, the following discoveries give as much cause for jubilation as a freshly painted model airplane about to be hung from a ceiling.

Supernova Attests To Fine-Tuning of Cosmic Expansion

Based on earlier research, and especially on observation of a certain class of supernovae (massive stellar explosions), one subset of hot big bang models depicted (and predicted confirmation of) this scenario: cosmic expansion began with an enormous blast, slowed down for about eight to nine billion years, and then began to speed up.3 Theoreticians have determined that this particular pattern of expansion crucially determines whether or not physical life is possible anywhere and at any time in cosmic history.4

Like highway patrolmen’s radar guns, Type Ia supernovae serve as speed detectors. They tell researchers the velocity of cosmic expansion at different times in history.5 Until the early part of 2001, astronomers had obtained expansion-rate measurements back to about 6 billion years ago. Then, on April 2, 2001, the NASA Space Telescope Science Institute announced discovery of a Type Ia supernova some ten billion years old—and nearly twice as far away as the most distant one previously measured.6

These previously known supernovae clearly depicted the speeding-up era of cosmic expansion. This new finding reaches back into the earlier era of cosmic history when, according to the model, the mass density of the universe would have been slowing the expansion. And that is exactly what it shows: a significantly slower rate of expansion when the universe was four to five billion years old.

In addition to corroborating the hot big bang theory, this finding testifies to the necessity of a divine designer. To achieve the precise rate and timing of the cosmic slowing down and speeding up, two characteristics of the universe must be fixed with exacting precision. The mass density cannot vary by more than one part in 1060 and the space energy density cannot vary by more than one part in 10120 (that’s 120 zeroes behind the 1).7

High-Resolution Measurements Affirm Design

During the early months of 2000, the BOOMERANG research team, which studies the background radiation left over from the big bang (creation event), announced their conclusion that the universe is flat, or nearly flat—in terms of its geometry. 8 This news caused almost as big a stir as the discovery that Earth is round.

Flat geometry means that light takes a straight pathway, not a curved one, through space between one object and another, for example, from one galaxy to another. Given this geometry, astronomers can predict the makeup of the universe—what proportion mass density (ordinary plus exotic matter) contributes and what proportion space energy density contributes to the total density of the universe. These densities can then be corroborated by independent means, allowing for some cross-checking of the model.

On April 29, 2001, the same BOOMERANG team that initially reported on flatness presented their analysis of more cosmic background data—14 times more data.9 This new information gives astronomers the most detailed picture to date of the cosmic density components. It indicates that ordinary matter (matter made up of particles such as protons, neutrons, and electrons that strongly interact with radiation) contributes approximately 4.5% of the total cosmic density that adds up to produce a flat-geometry universe. Exotic matter (particles such as neutrinos that weakly interact with radiation) contributes approximately 30%. The remaining 65% comes from the space energy density (energy within the space fabric that works to expand that fabric at an ever accelerating rate).

The team’s findings simultaneously reinforce the case for flatness and refine the cosmological model. The team detected the anticipated variations in background radiation left over from the creation event. The particular contours that this detection confirmed (specifically, the second and third “acoustical peaks”—see figure 1) were predicted by a particular subset of flat–geometry (or nearly flat) hot big bang models called “inflationary” models.10 Two more research teams have since independently verified these same acoustical peaks.11

 In other words, these findings narrow the field of candidates for “best model” among the larger field of big bang models. University of Pennsylvania cosmologist Max Tegmark commented to New York Times reporter James Glanz, “This is a very bad day for the competition.” 12 This “bad day,” however, is actually a good day for those who seek truth.

Cosmologist Michael Turner told Washington Post reporter Kathy Sawyer, “These latest results put Albert Einstein’s theories of gravity, as well as the big bang theory and other key pillars of modern cosmology all on a much firmer footing.”13 These pillars appear not just in the growing annals of science but also in the pages of Scripture.

Latest Deuterium Measurements Agree

Only two days after the April 29 announcement of the BOOMERANG results, three astrophysicists published their analysis of deuterium abundances in distant, hence ancient quasars (the dense, energy-rich cores of then young supergiant galaxies).14 Taking advantage of newly refined calculations of the rate of deuterium (hydrogen with a neutron in the nucleus, often called “heavy hydrogen”) production in the first few minutes of the big bang creation event, they found that ordinary matter constitutes between 4.1 and 5.5% of the cosmic density necessary to produce a flat-geometry universe.15 The most likely figure (based on the favored measure of the average cosmic expansion rate) is 4.7%.

Gratifying to researchers, this announcement closely matches and confirms the 4.5% figure for ordinary matter reported by the teams studying cosmic background radiation. It also resolves a conflict that arose from older measurements. One earlier study set the deuterium abundance in ancient stars at 2 to 3%, another at 4 to 5%. With more advanced tools to work with, researchers were able to establish the accuracy of the 4 to 5% measurement. And, by resolving the conflict, they added stability and reliability to the model.

Intergalactic Gas Lends Weight

As if further corroboration were needed (and a scientist would say it always is), a team of ten astronomers from Germany, Italy, and the U.S. recently added confirmation to the cosmic mass density by examining some of the huge X-ray emitting hot gas clouds that surround galaxy clusters.

X-ray emission signifies the presence of hot, diffuse gas. Only strong gravity can keep such a cloud from disintegrating, and strong gravity means much mass. By measuring the size and the temperature of more than 100 of these X-ray gas clouds, the group of astronomers determined how much mass holds the clouds together. Their calculations show that ordinary and exotic matter together comprise 35% of the cosmic density necessary to produce a flat-geometry universe, a result identical to that of the teams studying the cosmic background radiation.16

Cosmic Creation Date Updated

Mapping of the cosmic background radiation has also enabled astronomers to shore up a once wobbly piece of the hot big bang models: their multibillion-year variation in cosmic age estimates. The past decade’s measurements had reduced this wobble to approximately 1.5 billion years, fixing the creation date somewhere between 13.0 and 15.5 billion years.17 But, during 2001, a group of American astronomers zoomed in on a remarkably accurate 14-billion-year age figure, varying by no more than a half billion years in either direction.18

The team measured the angular sizes of hot and cold spots on the newest cosmic background radiation maps, spots arising from that moment when the universe was just 0.002% its current age. The size of those spots tells astronomers how long their light has been in transit to Earth (the smaller, or less dispersed, the older) if the universe is geometrically flat (or nearly so). The observed time span yields an age determination: 14 billion years ± 0.5 billion.

Confirmation of flatness adds powerfully to scientists’ confidence in this age determination.

The most recent substantiation comes from the Sloan Digital Sky Survey. As the Sloan database grows, evidence for both the high-degree flatness and high-degree homogeneity of the universe grows more compelling. That database now includes measurements on 900,000 galaxies.19 The sheer volume of data helped cut the error bar (on the cosmic geometry and homogeneity) by more than half in just one year. Shrinking error bars speak confidently of a model’s proximity to reality.

Creation Model Stands Strong

Ancient contributors to Scripture, including Job, Moses, David, Solomon, Isaiah, Jeremiah, and Zechariah described various features of the big bang universe with amazing, even supernatural, accuracy. They detailed the universe’s singular transcendent (from beyond matter, energy, space, and time) ancient beginning, its ongoing expansion, the fine-tuning of its expansion, the fixity of its physical laws, and the specific and meticulous preparation for human life. 20

These Bible authors wrote thousands of years before Albert Einstein’s equations demonstrated cosmic expansion from a transcendent event. They wrote thousands of years before astronomers studied Type Ia supernovae, measured deuterium abundances, mapped acoustical peaks in the cosmic background radiation, measured the gravity holding together hot intergalactic gas clouds, or determined the light travel time from ancient hot and cold spots in the background radiation to the present day.The predictive power of the biblically based cosmic creation model attests to the divine inspiration of Scripture, thus the trustworthiness of its central message, the good news of humanity’s redemption from sin through the life, death, and resurrection of Jesus Christ. This message casts the model in the context of God’s larger-than-cosmic plan for humankind.

References:

  1. Hugh Ross, The Creator and the Cosmos, 3d ed. (Colorado Springs, CO: NavPress, 2001), 69-174.
  2. Hugh Ross, “Flat-Out Confirmed: God Spread the Universe!” Facts for Faith 2 (Q2 2000), 26-31; Hugh Ross, “A Beginner’s—and Expert’s—Guide to the Big Bang,” Facts for Faith 3 (Q3 2000), 14-32; Hugh Ross and John Rea, “Big Bang—The Bible Said It First!” Facts for Faith 3 (Q3 2000), 26-32; Hugh Ross et al., Putting Creation to the Test: Constructing a Scientifically Plausible, Biblically Faithful Account of Creation, Reasons To Believe Conference audiotapes, June 28-30, 2001 (Pasadena, CA: Reasons To Believe, 2001); Hugh Ross et al., Beyond Genesis 1: Building a Creation Model, Reasons To Believe Conference audiotapes, June 22-24, 2000 (Pasadena, CA: Reasons To Believe, 2000).
  3. S. Perlmutter et al., “Measurements of Ω and Λ from 42 High-Redshift Supernovae,” Astrophysical Journal 517 (1999): 570. The most distant Type Ia supernova that the Supernova Cosmology Project used to make the first conclusive determination that the universe has a significant space energy density term had a redshift, z = 0.83. This redshift corresponds to a distance of just over six billion light years away; Ross, “Flat-Out Confirmed,” 26-31.
  4. Lawrence M. Krauss, “The End of the Age Problem, and the Case for a Cosmological Constant Revisited,” Astrophysical Journal 501 (1998): 461.
  5. S. Perlmutter et al., “Discovery of a Supernova Explosion at Half the Age of the Universe,” Nature 391 (1998): 51-54; Hugh Ross, “Einstein Exonerated in Breakthrough Discovery,” Connections vol. 1, no. 3 (1999), 2-3.
  6. Adam G. Riess, “The Farthest Known Supernova: Support for an Accelerating Universe and a Glimpse of the Epoch of Deceleration,” Astrophysical Journal 560 (2001): 49-71.
  7. Krauss, 461.
  8. P. DeBarnardis et al., “A Flat Universe from High-Resolution Maps of the Cosmic Microwave Background Radiation,” Nature 404 (2000): 955-59; A. Melchiorri et al., “A Measurement of Ω from the North American Test Flight of Boomerang,” Astrophysical Journal Letters 536 (2000): L63-L66.
  9. Charles Seife, “Echoes of the Big Bang Put Theories in Tune,” Science 292 (2001): 823; P. Bernardis et al., “Multiple Peaks in the Angular Power Spectrum of the Cosmic Microwave Background: Significance and Consequences for Cosmology,” Astrophysical Journal 564 (June 2002): 559-66.
  10. P. Bernardis et al.,; Radek Stompor et al., “Cosmological Implications of the MAXIMA-1 High-Resolution Cosmic Microwave Background Anisotropy Measurement,” Astrophysical Journal Letters 561 (2001): L7-L10; F. Atrio-Barabdela et al., “Observational Matter Power Spectrum and the Height of the Second Acoustic Peak,” Astrophysical Journal 559 (2001): 1-8.
  11. A. T. Lee et al., “A High-Spatial Resolution Analysis of the MAXIMA-1 Cosmic Microwave Background Anisotropy Data,” Astrophysical Journal Letters 56l(2001): L1-L5; Charles Seife, “Microwave Telescope Data Ring True,” Science 291 (2001): 414; S. Padin et al., “First Intrinsic Anisotropy Observations with the Cosmic Background Imager,” Astrophysical Journal Letters 549 (2001): L1-L5; Atrio-Barabdela et al., 1-8.
  12. James Glanz, “Listen Closely: From Tiny Hum Came Big Bang,” New York Times, 30 April 2001, late edition – final, sec. A, p. 1, col. 1.
  13. Kathy Sawyer, “Calculating Contents of Cosmos: Ordinary Matter Makes Up Only 4.5 Percent Teams Find,” The Washington Post, April 30, 2001, p. A1.
  14. Scott Burles, Kenneth M. Nollett, and Michael S. Turner, “Big Bang Nucleosynthesis Predictions for Precision Cosmology,” Astrophysical Journal Letters 552 (2001): L1-L5.
  15. David Kirkman et al., “QSO 0130-4021: A Third QSO Showing a Low Deuterium-To-Hydrogen Abundance Ratio,” Astrophysical Journal 529 (2000): 655-60; J. M. O’Mears et al., Astrophysical Journal (2001): submitted.
  16. Stefano Borgani et al., “Measuring Ωm with the ROSAT Deep Cluster Survey,” Astrophysical Journal 561 (2001): 13-21.
  17. For a review of these recent measurements see Ross, The Creator and the Cosmos, 59-63.
  18. Wayne Hu et al., “Cosmic Microwave Background Observables and Their Cosmological Implications,” Astrophysical Journal 549 (2001): 669-80; Ron Cowen, “Age of the Universe: A New Determination,” Science News 160 (2001), 261.
  19. Naoki Yasuda et al., “Galaxy Number Counts from the Sloan Digital Sky Survey Commissioning Data,” Astronomical Journal 122 (2001): 1104-24.
  20. Gen. 1:1, 2:3-4; Job 9:8; Ps. 104:2, 148:5; Isa. 40:22, 40:26, 42:5, 45:12, 45:18, 48:13, 51:13; Jer. 10:12, 33:25, 51:15; Zech. 12:1; John 1:3; Rom. 8:18-23; Col. 1:15-17; Heb. 11:3; The Holy Bible; Ross and Rea, “Big Bang” 26-32.

Sidebar: A New Big Bang Model

Just three weeks before the BOOMERANG team and two other teams announced the results of their studies on cosmic background radiation, a group of theoreticians presented a new cosmological model at the Space Telescope Science Institute. They termed it the ekpyrotic (out of fire) model. According to this model, two ten-dimensional flat sheets of space-time stand parallel to each other.1 At some point, a random fluctuation in the space-time fabric of one sheet peels off a membrane that floats toward the other sheet. When the floater hits the other sheet, a big bang occurs leading to the release of energy and matter from the unfurling of space curvature.

Though at first glance this hypothesis may appear to get rid of the singularity that points to God as the Creator of the universe, the ekpyrotic model merely replaces the infinitesimal “point-like” singularity of the inflationary big bang models with a “plate-like” singularity. The singularity, by definition, is any infinitesimal volume regardless of shape and regardless of how many dimensions may comprise that shape.

The ekpyrotic model offers no explanation of how the space-time sheets originate. Some kind of transcendent Entity or Creator must be invoked to account for their existence and characteristics. Does the Bible allow for the universe to arise from such sheets? Yes, it does. Hebrews 11:3 says that the detectable universe was made from that which cannot be detected—a statement equally consistent with the inflationary big bang models. Whether point-like or plate-like, the singularity requires intentional, intelligent, transcendent action.

As a side note, the ekpyrotic universe model predicts that the universe could experience a fiery demise. At any moment, another membrane could peel off from a hidden ten-dimensional sheet and collide with the universe. This result would resemble the cataclysm described by Isaiah and Peter.2

While the new cosmic background radiation measurements strongly favor the inflationary big bang models, they do not definitively and conclusively rule out the ekpyrotic model. As with all models, the latter will be tested by its predictive power. The ekpyrotic scenario proposes a set of gravitational waves distinct from those of the inflationary models. Therefore, the detection of gravity waves by such instruments as the recently completed LIGO (Laser Interferometer Gravity Observatory) may soon reveal which model comes closest to depicting the universe.

References:

  1. Charles Seife, “Big Bang’s New Rival Debuts with a Splash,” Science 292 (2001): 189-90.
  2. Isaiah 34:4, 2 Peter 3:7, 10, 12.

Sidebar: Dark Matter Accounted For

One component of big bang models has for years drawn fire from the models’ critics: all big bang models predict that the universe contains more dark matter than luminous matter.1 The fact that no astronomer has seen the dark matter, opponents say, suggests that the big bang is wrong. The recent accumulation of data, however, provides a reasonable answer to that challenge.

The mere fact that dark matter is “dark” implies that astronomers will never “see” it. This fact does not mean, however, that they cannot detect it. Astronomers can easily discover, even measure, the presence of dark matter. They observe, by a variety of methods, the gravitational disturbances that arise from dark matter, even distinguishing among its various forms, whether ordinary (nonluminous matter made up of protons, neutrons, and electrons) or one of the exotic types.

Four independent methods (measurements on Type Ia supernovae, cosmic background radiation, deuterium abundance, and hot intergalactic gas clouds) provide astronomers with remarkably consistent results, all affirming the existence of dark matter. The mass density of the universe adds up to 35% of the total density. Of the matter that contributes to the mass density, only 2% is luminous ordinary matter. Approximately 85% is exotic dark matter, and approximately 13% is ordinary dark matter. Further confirmation of the existence and abundance of dark matter comes from gravitational lensing,2 measurements of the spatial distribution and density of galaxies,3 and studies on the structure of galactic halos and cores.4

References:

  1. Henry M. Morris, “The Outer Darkness,” Back To Genesis, no. 154, October, 2001, pp. a-c; Danny Faulkner, “The Current State of Creation Astronomy,” Proceedings of the Fourth International Conference on Creationism (Pittsburgh, PA: Creation Science Fellowship, 1998), 201-16; Fred Hoyle, Geoffrey Burbidge, and Jayant V. Narlikar, A Different Approach to Cosmology (Cambridge: Cambridge University Press, 2000), 275-302, 312.
  2. Charles Keeton, “Cold Dark Matter and Strong Gravitational Lensing: Concord or Conflict?” Astrophysical Journal 561 (2001): 46-60.
  3. Naoki Yasuda et al., “Galaxy Number Counts from the Sloan Digital Sky Survey Commissioning Data,” Astronomical Journal 122 (2001): 1104-24.
  4. Oleg Gnedin and Jeremiah Ostriker, “Limits on Collisional Dark Matter from Elliptical Galaxies in Clusters,” Astrophysical Journal 561 (2001): 61-68; Julianne Dalcanton and Craig Hogan, “Halo Cores and Phase-Space Densities: Observational Constraints on Dark Matter Physics and Structure Formation,” Astrophysical Journal 561 (2001): 35-45.


Rare Sun

By Guillermo Gonzalez

How often have you heard that “the Sun is just an average star?” If you’ve watched many TV documentaries or read introductory astronomy books, chances are you’ve heard it more than once. In fact, even most astronomers still believe the Sun is just an average star.[1] As you may have already guessed, I’m not one of them. But, holding a minority position does not necessarily make me (or any scientist) wrong. Showing that the Sun is not average is easy.

A review of what astronomers can know about stars from observation helps frame the issue. Astronomers learn about stars by studying the light they emit. Measuring extrinsic quantities such as apparent brightness, position in the sky, angular motion, radial velocity, trigonometric parallax, and high-resolution spectra allows them to calculate intrinsic properties, such as luminosity, surface temperature, surface gravity, surface composition, and sometimes mass.

After a century of detailed observations and theoretical development, astronomers have found a number of fundamental relations among these quantities. And, they’ve employed the “boundary conditions” of stars to infer something of their hidden interiors. As a result, some quantities are more “fundamental” than others. The less fundamental parameters (surface temperature, surface gravity, density) can be derived from the more fundamental ones. Mass and initial composition are among the most fundamental stellar properties, with age usually regarded as the independent parameter.

Uncommon Mass

Stars range in mass from about one-twelfth to 100 times the Sun’s mass. Given only this information, one might conclude that the Sun is on the low end of the observed mass range. However, it is not. In fact, the Sun is among the 4 to 8% most massive stars in the galaxy. The frequency with which stars occur in each mass bin (also called the stellar mass function) varies widely. In other words, how does the number of low mass stars compare to high mass stars? Well, like almost everything else in nature, low mass members of the group are more numerous than the bigger ones.

While the Sun’s mass is below midrange, it is far above the average value. Let’s compare this to a more everyday example. Humans range in weight from a few to about 1800 pounds. Thus, the midrange is near 900 pounds. However, the average value is probably near 150 pounds. The midrange value is very different from the average, because very few people are near the upper end of the scale. Similarly, the average star has a mass near 20% of the Sun’s mass; these stars are called M dwarfs.

Astronomers cannot give a simple straightforward answer about how atypical the Sun’s mass is. One ambiguity results from mass loss. Some stars have lost most of their initial mass. For example, white dwarfs range in mass from less than half to 1.4 times the Sun’s mass. They are the cooling cinders of once more-massive stars. An astronomer wanting to compare the Sun’s mass to all stars within a given volume of galactic space would rank the Sun near the 4% most massive stars. However, if he or she wants to compare the Sun’s mass to the initial mass of the stars in the same volume, the ranking would come closer to 8%. In either case, the Sun’s mass proves atypical. This ranking will also change as the galaxy ages. Low mass stars can burn their hydrogen fuel for hundreds of billions of years, while stars more massive than the Sun that formed early on are now white dwarf stars, neutron stars, or black holes.

Uncommon Composition

Using high-resolution spectroscopy, astronomers can determine the relative abundances of over 30 chemical elements in the atmosphere of a solar-type star. They've known since the middle of the twentieth century that the compositions of stars are not all the same. Older stars are more “metal-poor” (with less of the elements more massive than hydrogen and helium) than younger ones.[2]

As detector technology and stellar atmosphere modeling software have improved, astronomers have been able to study more subtle stellar composition variations. Beginning about 10 years ago such data have shown the Sun’s metallicity to be moderately above average when compared to nearby stars. But, again, there is more than one way to compare stellar metallicity. The nearby star sample contains a mix of stars born over the entire history of the Milky Way galaxy. Restricting the comparison to stars similar in age to the Sun (4 to 5 billion years) makes the Sun appear even more rare in metal richness. Only now are nearby stars forming with the metallicity as high as the Sun’s.

The Sun’s metallicity can also be compared to nearby stars selected according to other criteria. For example, the Sun can be compared to other stars with giant planets. Doing so places the Sun on the metal-poor tail of the distribution.[3] Interestingly, the star in this sample most similar to the Sun, 47 Ursa Majoris, also has the most similar system of planets (two giant planets in relatively large circular orbits). This finding implies that the final state of a planetary system is very sensitive to metallicity. So, not only is the Sun’s metallicity atypical compared to the general field population (most of which lack giant planets), but also atypical compared to nearby stars with giant planets.

Uncommon Stability

A highly stable star, the Sun's light output varies by only 0.1% over a full sunspot cycle (approximately 11 years), though it may vary a bit more on longer timescales. Most (or even all) of this variation likely results from the formation and disappearance of sunspots and faculae (brighter areas) on the Sun’s photosphere. Lower mass stars tend to vary more, both via spots and relatively stronger flares. Among Sun-like stars of comparable age and sunspot activity, the Sun exhibits smaller light variations.[4]

Some scientists argue that viewing the Sun near its equator from the ecliptic plane biases the measurement of its light variations. By contrast, astronomers observe other stars with randomly oriented rotation axes. This dependence on observer perspective results from the fact that sunspots tend to occur near the equator and the faculae have a higher contrast near the Sun’s limb. If the Sun were viewed over one of its poles, the light variation would be greater.

However, numerical simulations show that observer viewpoint cannot explain the low variations in the Sun’s brightness.[5] Other anomalies exist in the sunspot cycle, but more research is needed to confirm them.[6]

Uncommon Location and Orbit

A couple of solar anomalies concern the Sun's placement in the galaxy. First, it is located relatively close to the disk’s midplane. Given that the Sun oscillates vertically relative to the disk, and, like a ball on a spring, should spend most of its time near the extrema of its motion, this location is surprising. Second, the Sun is located very close to what is called the corotation circle—that place in the disk where the orbital period of the stars equals the orbital period of the spiral arm pattern. Stars both outside and inside the corotation circle cross spiral arms more often.

Some stellar parameters are both extrinsic and intrinsic. How can this be? Some parameters that are extrinsic to a single star can be intrinsic to a grouping of stars, like a star cluster or the galaxy. After all, the galaxy is made of stars (along with other things). Astronomers have determined the galactic orbits of several thousand nearby stars, and a variety of trends emerge. For example, old disk stars have less circular orbits than young disk stars. Compared to nearby stars of similar age, the Sun’s orbit in the plane of the disk is more nearly circular, and its vertical motion is smaller. With only the Sun’s galactic orbit to go by, one might conclude that it formed very recently, not 4.6 billion years ago (as known from the radiometric dating of meteorites and stellar evolution models).

What Does All This Mean?

These solar anomalies don’t have to be attributed to anything in particular. You could shrug your shoulders and say something like, “what a coincidence,” or “it’s just chance.” But, these answers are not very satisfying. Because the Sun plays an essential role in allowing and sustaining life on Earth, to conclude that the values of some of the Sun’s parameters required fine-tuning to permit such life seems reasonable.

Indeed, this “observer bias,” the Weak Anthropic Principle (WAP), simply states that observable environmental parameters must be consistent with life's existence. The WAP does not offer a complete “explanation” for the particular parameters observed for life's environment, as it cannot account for their origins. But the WAP does offer a way of recognizing new habitability requirements.[7]

Uncommon Habitability of Earth

Many of the anomalous solar parameter values discussed in preceding paragraphs can be directly linked to the habitability of Earth. Some are obvious. For example, the low amplitude of variations in the Sun’s energy output keeps Earth’s climate from experiencing excessively wild climate swings.[8] Other links may be less obvious.

The Sun’s mass affects the fine-tuning necessary for the existence of life on Earth in a couple of ways. First, the lifetime of a star on the main sequence (its stable burning period) strongly depends on its mass. While on the main sequence, a star fuses its abundant hydrogen fuel relatively slowly, leading to a gradual increase of luminosity. The most massive stars last only a few million years on the main sequence. Stars twice the Sun’s mass last just under two billion years, while stars half the Sun’s mass last nearly 60 billion years!

Thus, the more massive stars don’t last long enough for Earth-like complex life to come on the scene. This makes the fact that the Sun is not among the roughly 3% most massive stars understandable. If it were, we wouldn't be here. But what about lower mass stars?

Although low mass stars remain on the main sequence much longer than the Sun, this advantage does not factor into a discussion of the fine-tuning required for life because the age of the galaxy is only a little greater than the expected main sequence lifetime of a solar-mass star. Because low mass stars are less luminous than the Sun, a planet must orbit it closely to maintain liquid water on its surface. But, low mass stars tend to have flares similar in strength to those on the Sun. This means that the relative effects of flares will be more severe for life on a planet orbiting a low mass star.

What’s more, low mass stars are cooler and emit less ultraviolet radiation. This feature might seem like an advantage, but it’s not. Ultraviolet radiation hitting a planet’s atmosphere regenerates its ozone layer. The stronger its ozone shield, the better a planet protects itself from sudden increases in the ultraviolet radiation either from strong flares or nearby supernovae. Thus, the Sun offers better protection to strong transient radiation events than do lower mass stars.

How does the Sun’s metallicity (high relative to stars without planets and low relative to stars with planets) affect life on Earth? Assuming the Sun and its planets formed together from the same molecular cloud about 4.6 billion years ago, then the metallicity of that birth cloud supplied a very important initial condition to the formation of the planet-for Earth is made almost entirely of metals. If a lesser metal abundance were available early on, smaller terrestrial planets would have resulted.

The formation of gas giant planets, such as Jupiter, is a bit more complicated. Astronomers believe a large rocky core (about 10 to 15 times Earth’s mass) would first be necessary. Once in place, the core’s gravity would gravitationally accrete and retain abundant hydrogen gas from the protoplanetary disk, and runaway growth would result. This must be accomplished within about 10 million years, after which most of the gas is lost. If the gas is lost before the growth process is completed, then a gas giant will not form.

Because their dependence on metallicity is different, terrestrial and gas giant planets cannot be expected to form together from an arbitrary initial metallicity. Some systems may contain a terrestrial planet, but no gas giants. The presence of a gas giant in a circular orbit, both via the deflection of comets from the inner solar system[9] and the delivery of water from asteroids early on[10] enhances the habitability of a system. On the other extreme, a system may end up with too many gas giants, thus destabilizing other planetary orbits.

The high mean metallicity of the Sun relative to stars without giant planets probably correlates with the minimum metallicity required to build Earth-size terrestrial planets along with gas giant planets in large circular orbits. On the other hand, the very low metallicity of the Sun relative to stars with giant planets is probably related to the increased instability of planetary orbits in the circumstellar habitable zones of systems forming from metal-rich molecular clouds.

Finally, what does the Sun’s galactic location and orbit have to do with life on Earth? For starters, not all places in the Milky Way are equally habitable.[11] So, to a certain degree, the place in which we find ourselves between spiral arms, in the thin disk, far from the galactic center-fits what we know about the distribution of building blocks and threats to life in the Milky Way. Even Earth's proximity to the corotation circle may be of considerable importance, given that this configuration maximizes time intervals between spiral arm crossings. Simultaneously having a nearly circular orbit also helps Earth avoid spiral arm crossings. We certainly don’t want those arms crossing too often, given the high frequency of supernovae that occur there.

The reason for Earth's proximity to the midplane is less obvious. Interstellar dust provides more radiation protection and that dust is most dense in the midplane. But whether or not the midplane position provides a decisive degree of protection from supernovae radiation remains unclear. Perhaps another deeper explanation is warranted.[12]

As astronomers are learning more about the solar system’s surroundings and are able to better place the Sun in its proper context, they are showing the Sun to be rare indeed. They are also discovering that the conditions required for life are far more numerous and narrow than commonly believed. These findings, along with the many examples of fine-tuning in chemistry, biochemistry, physics, and cosmology, argue against chance explanations. A nonchance explanation called intentional design implies both mind and will. And I call that intentionality a God thing.

Sidebar: Implications for Design

The fact that the Sun is anomalous in several respects violates the popular Copernican Principle or “Principle of Mediocrity.”[13] The Copernican Principle derives its name from Nicolaus Copernicus, who in the sixteenth century proposed a heliocentric model for the solar system, removing Earth from a place of centrality. Historical revisionists have reinterpreted this “dethronement” of Earth as demonstrating its “mediocrity.” Thus, they claim Earth and the solar system to be unexceptional in every way.

A more balanced account of history lends no support to this metaphysical hypothesis. Copernican advocates, assuming there is nothing exceptional about Earth’s capacity for life, have, over the past four centuries, speculated about life on just about every body in the solar system, including the Sun! The start of the twentieth century found Copernicans discussing advanced civilizations on Mars and in lush forests on Venus. However, they have been in constant retreat since the invention of the telescope.

By the end of the century, these revisionists retreated to the point of speculating about the possible presence of microbial life below the surfaces of Mars and Europa. Yet, Earth remains as the only oasis in the solar system.

Strong adherence to the Copernican Principle also misled astronomers’ expectations concerning other planetary systems. If Earth is mediocre, then there should be many other planetary systems that look pretty much like this one. Given these expectations, the first extrasolar planet, discovered in 1995, came as a shock—51 Pegasi b orbits its host star every 4.2 days. Since then, additional discoveries have shown that giant planets in very tight circular or large eccentric orbits are the rule, not the exception.

Progress in “astrobiology” would have proceeded more rapidly had scientists allowed for the possibility that Earth, the Sun, and the solar system are atypical. Instead, the anomalous characteristics of the Sun received scant attention in the astronomical literature. These anomalies supply important clues to habitability constraints for Earth life. They provide much needed guidance in a field of study that still suffers from lack of direction.

About author: Guillermo Gonzalez, Ph.D., is an assistant professor of astronomy at Iowa State University. His specialties are high-resolution quantitative stellar spectroscopy and astrobiology. He has published his research in many astronomical journals, including the Astrophysical Journal, Astronomical Journal, Astronomy & Astrophysics, Solar Physics, and Monthly Notices of the Royal Astronomical Society.

Power Points

To assert that some of the Sun’s parameters must be fine-tuned to within a narrow range to permit life on Earth is reasonable. This assertion is called the Weak Anthropic Principle. Earth's Sun is unlike other stars in these characteristics:

Mass - The Sun's mass helps determine its lifespan. The Sun delivers fewer and less intense transient radiation events than do lower mass stars.

Initial composition - Not only is the Sun’s metallicity atypical compared to the general field population (most of which lack giant planets), but it is also atypical compared to nearby stars with giant planets.

Stability - As a star, the Sun is highly stable, which prevents wild climate changes. Observer viewpoint cannot explain the low brightness variations of the Sun.

Location - The Sun holds a surprising position in the galaxy. It is between spiral arms in a circular orbit. A location very close to the so-called corotation circle prevents it from crossing spiral arms too frequently.

Because these parameters must fall within a certain narrow range for Earth life to be possible, their convergence within that range argues for fine-tuning. Adding these examples to many additional ones from chemistry, cosmology, and physics greatly increases the overall required degree of fine-tuning for life. And fine-tuning argues for a Fine-Tuner, more frequently referred to as God, the Creator.

Glossary:

  • Main sequence: The longest-lived and most stable part of a star's life cycle during which it fuses hydrogen in its core
  • Interstellar extinction: The absorption of light by dust between stars in the Milky Way galaxy
  • Mass bin: Refers to stellar mass function—the interval in mass on a plot of number frequency of stars with mass
  • Ecliptic plane: The imaginary plane defined by Earth's orbit around the Sun
  • Faculae: Brighter regions on the Sun's disk, usually associated with active regions
  • Sun's limb: The visible edge of the Sun's disk
  • Disk star: A star that orbits within the Milky Way's flattened disk
  • Protoplanetary disk: The disk of gas, dust, and larger bodies that eventually forms a planetary system around a star
  • Circumstellar: Surrounding a star

References:

[1]As far as I am aware, the only introductory astronomy textbook writer who does not claim that the Sun is average is Michael Zeilik of the University of New Mexico.

[2]Here, the astronomer’s definition of a metal is employed (i.e., any chemical element heavier than helium). The term “metallicity” is applied to a scaled solar mixture of elements. A star can have a lower or higher metallicity than the Sun.

[3]N. C. Santos, G. Israelian, and M. Mayor, “The Metal-Rich Nature of Stars with Planets,” Astronomy & Astrophysics 373 (2001): 1019-31.

[4]G. W. Lockwood, B. A. Skiff, and R. R. Radick, “The Photometric Variability of Sun-Like Stars: Observations and Results, 1984-1995,” Astrophysical Journal 485 (1997): 789-811.

[5]R. Knaack et al., “The Influence of an Inclined Rotation Axis on Solar Irradiance Variations,” Astronomy & Astrophysics 376 (2001): 1080-89.

[6]For more examples of possible anomalies related to the sunspot cycle, see D. F. Gray, “Stars and Sun: Treasures and Threats,” in The Tenth Cambridge Workshop on Cool Stars, Stellar Systems and the Sun, ed. R. A. Donahue and J. A. Bookbinder (1998), 193-209.

[7]Here, the WAP is used as applied to the observable and quantifiable universe. Other, much more speculative versions of the WAP assume the existence of a “multiverse.”

[8]Increasing evidence indicates strong links between the Earth’s climate and the Sun’s activity. Such evidence includes the correlation between global temperature and sunspot cycle length during the past century, and the correlation between carbon-14 variations in the atmosphere and auroral activity, and the “Medieval Maximum” and the “Little Ice Age.” For further information on this topic, see T. I. Pulkkinen et al., “The Sun-Earth Connection in Time Scales from Years to Decades and Centuries,” Space Science Reviews 95 (2001), 625-37.

[9]G. W. Wetherill, “Possible Consequences of Absence of Jupiters in Planetary Systems,” Astrophysics and Space Science 212, no. 1-2 (1994): 23-32.

[10]J. E. Chambers and G. W. Wetherill, “Planets in the Asteroid Belt,” Meteoritics & Planetary Science 36, no. 3 (2001), 381-99.

[11]G. Gonzalez, D. Brownlee, and P. D. Ward, “Refuges for Life in a Hostile Universe,” Scientific American (October 2001), 60-67.

[12]For example, it appears that the universe is “designed for discovery.” In other words, Earth dwellers seem to get a better overall view of the universe than most other places and times. A place in the midplane of the Milky Way and between spiral arms maximizes scientists' view of the distant universe. See G. Gonzalez, “The Measurability of the Universe: A Record of the Creator’s Design,” Facts for Faith 4 (2000), 42-48.

[13]See D. R. Danielson, “The Great Copernican Cliche’,” American Journal of Physics 69, no. 10 (October 2001): 1029-35; G. Gonzalez and H. Ross, “Home Alone in the Universe,” First Things no. 103 (May 2000), 10-12.


Fantasy’s Fertile Field

By Celeste Allen

Harry Potter, Lord of the Rings, Star Wars. The American public seems to be under siege from the world of fantasy. Once relegated to a small group of people stereotyped by an eccentric appearance and poor social skills, fantasy has soared into the purview of mainstream America. The furor in the Christian community nearly matches the profusion of the commercial marketing campaigns. But is all this controversy justified, or is it a matter of "sound and fury, signifying nothing?"[1]

Christians must be alert to the content and intent of the media, but condemnation of the “fantastic” speaks more of misunderstanding than of any sinister designs on the part of fantasists. Fantasy is not inherently evil. It is, in fact, a manifestation of God's creative image in mankind. And, it is a powerful tool for opening the doors of communication.

Some Christians feel an overarching distrust of fantasy because the inhabitants of fantasy worlds can behave in apparently antibiblical fashions. Yet this belief is based in the fundamental misconception that fantasy worlds are somehow meant to be real. In our world people practice all manner of evil by means of satanic ritual, demonic allegiance, and ignorant experimentation with the occult. However, the biblical admonition "Thou shalt not suffer a witch to live"[2] refers to real witches in our real world, a world in which any suspension of the laws of nature is the direct result of the supernatural—either divine or occult.

The worlds of fantasy are not intended to be this world. Whether Ursula LeGuin's Earthsea, which is clearly another world, C. S. Lewis' Narnia, which is entered through "doors" into an alternate world, or the contemporary fantasy of Diane Duane and the magic realism of Gabriel Garcia Marquéz, which look like our world but are peopled by magical or fantastic inhabitants—these worlds are not the earth on which we live. They possess different laws of nature, laws by which magic works not through supernatural intervention, but as a part of the natural order.

In the current climate of New Age and occult interest, avenues exist through which fantasy could be used as an enticement toward the occult. Yet the same could be said about corporate management books that can promote the dehumanization of employees or the Christian romance novels that can tempt people to dissatisfaction with their own marriages. As Steven R. Guthrie of the Institute for Theology, Imagination, and the Arts stated: “[Fantasy] can be diabolical, but it is no more or less fallen than the rest of our humanity.”[3]

The ability not just to mimic our own world, but to envisage new worlds—complete with their own consistent internal systems—is an outworking of the image of the creative God made manifest in man. It testifies that man is greater than the sum of his parts. Like God, in whose image he is made, the fantasist does more than simply take the fabric before him and reshape it into a garment; he delights to weave a whole new cloth.

Every genre (including fantasy) can turn out mind candy: from instant biographies appearing in conjunction with current news stories, to trendy self-help books, these works are readily produced and consumed, but lack any substance. Yet also like any other genre, fantasy at its best does more than just entertain. It offers a pointed commentary on the human condition and the inextricable interplay of the mundane and the divine.

What appeals to the fantasy aficionado is not simply the sense of wonder, but also the fact that fantasy addresses themes as poignant as those of Jesus’ parables. From The Odyssey to A Midsummer Night's Dream to Through the Looking Glass, great fantasy writing carries the imprint of God's truths. Accordingly, the most prevalent fantasy themes reflect biblical paradigms: magic that is lost through evil (the Eden analogy), the outcast who saves the day (the rejected Cornerstone analogy), the quest that leads home (the Jacob analogy) and the ultimate battle between good and evil (the Revelation analogy). Add to this such common themes as the disguised visitor (the Lot analogy), the unrecognized gift (the Joseph analogy), the hero-warrior who rescues his people (the conquering Christ analogy), and it becomes abundantly clear that God's creative hand touches the heart of every fantasist, believer or not.

Just as God often required the Old Testament prophets to do unusual, even bizarre things, to illustrate the realities He revealed to them, so the fantasist uses magical characters and situations to make truth claims about our world. The physical dilemmas that affect fantasy worlds allegorize moral dilemmas real people face every day. A common fantasy theme is the unleashing of chaos as a result of one character's actions (a variation on the Eden analogy). When greed, carelessness, or self-indulgence can have not just an evil face, but literally the face in the mirror, the reader is challenged to recognize his own capacity for evil. This ability to reveal reality without appearing pedantic, coupled with fantasy's thematic analogies, can be an effective starting place for soul-searching.

Christendom may never know how many sermons, seminars, and personal discussions featured the deliberate self-sacrificial death of one of the main characters in the original Star Wars film. Yet the unequivocal echo of the man who "lays down his life for his friends" still rings in the ears of many a Christian and non-Christian alike. How many people have come into the Kingdom because a Christian friend could steer them to the work of Christ that this fantasy scene reflected? Christians need to look for these "truth moments" in fantasy and use them as bridges to discuss spiritual reality.

The proliferation of popular and respected Christian fantasists, from George MacDonald to J. R. R. Tolkien to Ray Bradbury to Stephen Lawhead, make it clear that fantasy is not the Devil's playground. Rather fantasy is a fertile field in which the people of God can roam, explore, and re-create His values and insights in ways the world may be more readily willing to see and accept. Its creative analogies and its ability to view the realities of the human heart through different, sometimes clearer eyes are a rich source for the kind of dialogue that can lead people to hear the voice of God.

Celeste Allen has published short stories in literary, science fiction and fantasy, mystery, western, and historical fiction magazines and anthologies. Her poetry and nonfiction works have appeared in newspapers and devotional collections across the United States. She currently serves as a missionary in the United Kingdom.

References:

[1]Shakespeare, Macbeth, 5.5.

[2]Ex. 22:18, King James Version.

[3]Steven R. Guthrie, “Capturing the Imagination: Rediscovering the Depths of Faith and Discipleship.” Lecture presented at the Wycliffe Hall/Regent University Summer School, Oxford, England. The Institute for Theology, Imagination and the Arts is located on the campus of the University of St. Andrews, St. Mary’s College in St. Andrews, United Kingdom.


Who Do You Say I Am?: Cluing in the Critics

By Dennis Ingolfsland.

People today ask the same provocative question that Jesus once asked his disciples, “Who do you say I am?”[1] Modern historians present Jesus as a cynic, reformer, revolutionary, mystic, and even a radical feminist. Their particular interpretive criteria result in these options. Such researchers frequently scoff at the idea that Jesus saw himself as the Messiah, Savior, and Son of God and claim such thinking to be unhistorical. And yet, if the critics consistently applied their own criteria, an image of Jesus compatible with that of the Gospels would emerge.           

Bart D. Ehrman,[2] a prominent New Testament scholar, broadly represents a majority of modern nonevangelical Jesus scholars. His book, Jesus, Apocalyptic Prophet of the New Millennium, essentially updates the position espoused by twentieth century theologian and humanitarian Albert Schweitzer. “This is a view of Jesus that has been maintained for most of the present century by the majority of critical scholars in both the United States and Germany.”[3]

Historical Criteria

Ehrman claims to base his view of Jesus primarily on two main predetermined historical criteria: (1) multiple independent attestation, and (2) contextual credibility. Multiple independent attestation occurs when two or more independent sources attest to the same event or saying—similar to the practice in journalism of a reporter getting independent confirmation of a news report before printing it.[4] The criterion of contextual credibility asserts that traditions are more likely to be reliable if they conform well to the known historical and social situations of the time.

In order to understand how some New Testament scholars use the criterion of multiple independent attestation, one must understand that according to the most widely accepted theory, Matthew and Luke borrowed much of their information from the Gospel of Mark. Therefore, information in Mark, also found in Matthew and/or Luke, only counts as one source. Further, since most New Testament scholars theorize that Matthew and Luke never saw each other’s gospels, information common to Matthew and Luke that cannot be traced to Mark presumably comes from a lost source which scholars call “Q” (see sidebar).[5] Mark and Q, therefore, are often considered the primary sources for the facts of Jesus’ life,[6] though other sources are sometimes used as well.[7]

Summary of Agreements

According to Ehrman, Jesus was known as an apocalyptic prophet,[8] an exorcist,[9] and healer[10] whose message centered on the priority of the kingdom of God.[11] While Jesus believed the kingdom had both present and future aspects,[12] he primarily referred to a literal kingdom in which God would rule.[13] The exorcisms Jesus performed displayed more than acts of compassion; they demonstrated a manifestation of the power of God over the forces of evil, forecasting the total destruction of evil in the future kingdom.[14] Likewise, Jesus’ healings were not simply acts of kindness. They previewed a kingdom in which no disease or disability could exist.[15]

For Jesus, absolutely nothing was more important than loving God and seeking his kingdom. Putting the kingdom first involved obedience to the principles found in the Law of Moses: love God above all else, and love others as much as one’s self. Jesus’ command to love others extended even to one’s enemies. In fact, Jesus’ command to forgive one’s enemies is one of his most strongly attested teachings.[16] Jesus particularly insisted that loving one’s neighbor included the needs of the social outcasts of the time—the poor, the sick,[17]women,[18] and children.[19]

Jesus expected his followers to prepare for the kingdom at once—which meant that they were to behave in the present as they would in the kingdom. For example, Jesus’ followers needed to treat all people with fairness and justice, serve others lovingly, and help the poor.[20] Preparing people for the kingdom also involved offering salvation to sinners—the corrupt, self-centered, and godless—who needed to repent and live in light of the coming realm.[21]

Jesus was devoted to the Law of Moses,[22] but unlike the Essenes[23] did not teach the maintenance of purity by isolation from others.[24] Unlike the Sadducees,[25] Jesus did not place supreme importance on the temple, and unlike some of the Pharisees, he did not emphasize legal minutiae. In fact, Jesus often clashed with this Jewish sect over the proper interpretation of the Law[26] and his message met with widespread rejection.[27]

The Romans, of course, cared nothing for the concerns or doctrines of the Jewish religious leaders. They were concerned about the charges that Jesus considered himself to be a king of the Jews.[28]Because of this royal claim, Pontius Pilate sentenced Jesus to death by crucifixion.[29]

Although Ehrman does not believe Jesus actually rose from the dead, he notes: “It is a historical fact that some of Jesus’ followers came to believe that he had been raised from the dead soon after his execution.”[30] Ehrman points out that if no belief in the resurrection had existed, Jesus’ death likely would have been viewed as just another tragic incident, instead of being interpreted as an act of salvation. The development of a new religion would have been unlikely.[31]

This perspective on Jesus does not come from an evangelical, but from a scholar antagonistic to traditional Christianity. Many evangelicals would agree with the summary presented. However, what Ehrman denies is more important than what he affirms. For example, Ehrman not only denies the resurrection, he also denies that Jesus thought of himself as the Messiah and Son of God who died for people’s sin. An analysis of some of these points of disagreement, therefore, becomes important.

Evaluation

General consistency in applying historical criteria is one of the strengths of Ehrman’s book. One wonders, then, why he failed to be consistent in the treatment of how Jesus viewed himself and his own ministry. First, although multiple independent sources confirm the idea that Jesus saw himself as the Son of Man, Ehrman disagrees. [32] He argues that the Son of Man was someone other than Jesus, whom Jesus expected to come in the future. In fact, Ehrman reasons that the Jewish leaders killed Jesus because he predicted that this coming Son of Man would judge them. The Dead Sea Scrolls, however, show that just predicting God’s judgment on the Jewish leadership did not automatically lead to a death sentence.[33]

Many historical reconstructions of Jesus rise or fall on their explanation of Jesus’ death. Ehrman asks the question—why crucify a Jewish rabbi who taught people to love God and be good to each another?[34] Ehrman’s point is well taken, but his explanation for Jesus’ death is unconvincing. Multiple sources attest to the idea that Jesus thought of himself as the Son of Man.[35] Daniel 7 describes this Son of Man as one who would sit at the right hand of the Father, judge the world, and rule over an everlasting kingdom.[36] If Jesus taught such things about himself, charges of sedition would be warranted. Such teaching also explains why the Romans executed him.

Second, although multiple independent sources attest to the tradition of Jesus riding into Jerusalem on a donkey in fulfillment of Zech. 9:9,[37] Ehrman insists that because Jesus was not arrested immediately, this event probably is not historically accurate.[38] However, the Romans were not likely familiar enough with Jewish Scriptures to have recognized immediately the significance of this action.

In addition, the Gospels describe the Jewish leaders’ concern with the wide following Jesus commanded.[39] It seems quite plausible, then, that they would proceed carefully with his arrest. The consistent application of the criterion of multiple independent attestation leads to the conclusion that Jesus did enter Jerusalem riding on a donkey. In so doing he deliberately presented himself as Israel’s king, a role Zech. 9:9 applies to God himself. This act of publicly riding into Jerusalem on a donkey as Israel’s God-king could have been recognized by the religious leadership as blasphemous, warranting the presentation of evidence for sedition in a trial before the Romans. Many would have seen Jesus’ action as deserving of the death penalty.

Third, Ehrman argues that though multiple independent sources attest to the Lord’s Supper,[40] the historicity of that event is difficult to know since it “seem[s] so heavily ‘Christianized’ by the doctrine of the saving effect of Jesus’ death.”[41] But the criterion of contextual credibility also supports the idea that Jesus thought of his death as atonement for sin. As Ben Witherington, in his book The Christology of Jesus,points out: “The idea of a human sacrificial death atoning for sin seems to have been very much alive in Judaism during Jesus’ era.”[42] And, there is nothing improbable with the idea that Jesus saw his death as having the same significance as that of the suffering servant of Isaiah 53.[43]

Witherington[44] uses the same general methodology as Ehrman, focusing solely on Q and the Gospel of Mark to demonstrate that Jesus thought of himself as more than an ordinary human being.[45] For example, Witherington points out that Jesus actually considered himself to be above the Torah—and in Jewish thought, only God was above the Torah.[46] Witherington also demonstrated that the phrase “Amen, I say to you,” which occurs numerous times in all four Gospels,[47] shows that Jesus spoke not just as a prophet of God, but as one speaking with his own divine authority and power.[48] According to Witherington, the criterion of multiple independent attestation shows that Jesus believed it was God’s will that he die as a ransom for many,[49] but that he would return in the clouds of heaven to judge the world, as indicated by Daniel’s vision of the Son of Man.[50]

The critics, however, dismiss stories of incarnation and atonement as mythology. So even if multiple sources attest to their validity, they must be rejected. Marcus Borg, for example, objects to the idea that Jesus thought of himself as the Messiah who came to die for the sins of the world. Borg says quite candidly that for Jesus actually to think he was the Messiah implied that he was crazy.[51]While Borg’s honesty may be admirable, his scholarship on this point is questionable. Credible researchers must be willing to go where the evidence leads, regardless of the outcome.

Borg does raise a question worthy of consideration, however. Is it historically plausible that Jesus, a first-century Jew, could have come to think of himself as the very embodiment of God? In other words, would such a “self-understanding” be supported by the criterion of contextual credibility?

Evidence suggests that it would be. The idea that gods might appear as human beings was well known in contemporary Greek thought.[52] Recent studies have established the widespread influence of Greek thought in Galilee, where Jesus lived.

In addition, it was not unknown in the ancient world for a human being to think of himself as the embodiment of a god.[53] Though such thinking would have been unusual for a Jew and especially for a peasant, one only needs to remember the story of God’s interaction with Abraham in Genesis 18 to know that the idea of God appearing to people as a human being was not foreign to Judaism. Therefore the idea that Jesus thought of himself as “one with the Father,” as the Gospel of John reveals, is supported not only by the criterion of multiple independent attestation but also by the criterion of contextual credibility.

Yet as Borg suggests, if someone actually thought of himself as the very embodiment of God, people would think he was crazy. And that is precisely what some people thought of Jesus. Others said he was a blasphemer, and still others thought he was demon possessed.[54] Their responses help establish the point.

Those who believed what Jesus taught about himself probably did so for several reasons. First, they were convinced by his miracles.[55] In Jesus’ day no one seems to have denied that he performed amazing signs and wonders—people differed only in their interpretation of those powers. Jesus’ enemies thought he was a sorcerer or that he did miracles by the power of Satan. His followers were well aware of traveling sorcerers, but countered that no one had ever performed miracles like these!

Second, those who believed in Jesus did so because they were convinced that he actually fulfilled prophecies in the Jewish Scriptures about a coming Messiah and about God coming to his temple and visiting his people. While Jesus deliberately fulfilled some prophecies—for example, his riding into Jerusalem on a donkey—others he could not have fulfilled by human power alone.[56] Early followers were convinced that Jesus fulfilled these prophecies.

Third, those who believed in Jesus as God did so because they were absolutely convinced that he had risen from the dead—a point even Ehrman concedes.[57] In fact, Christians were so convinced that Jesus had risen from the dead that they were willing to suffer persecution, torture, and death believing so. Multiple sources firmly attest to the persecution of Christians.

Conclusion

While Ehrman’s book presents views generally antagonistic to traditional Christianity, his perspective on Jesus also contains many convincing elements of agreement with evangelicals: (1) Jesus was an exorcist, a healer, and a Jewish apocalyptic prophet, whose message centered on the kingdom of God in which there would be no poverty, illness, or oppression; (2) Jesus lived as though absolutely nothing was as important as loving God and seeking his kingdom; (3) Jesus called his followers to behave in the present as they would in the kingdom, and this meant not only loving God above all else but also loving their neighbors and even their enemies; and (4) Jesus’ exorcisms and healings were not only acts of compassion but were designed to foreshadow his coming kingdom.

Consistent application of the criteria of multiple independent attestation and contextual credibility adds support for the idea that Jesus thought of himself as the Son of Man who would sit at the right hand of the Father to judge and rule over an everlasting kingdom. He considered himself as an authority above the Torah with the right to forgive sins. He publicly presented himself as Israel’s God and king and anticipated his death as atonement for the sins of others.[58]

In addition, consistent application of the criteria of multiple independent attestation and contextual credibility, as set forth in this article, can be used to make the case that Jesus thought of himself and was thought of by others as the Messiah, King, and Savior. The consistent use of these criteria can also explain the evidence: (1) charges of demon possession or insanity by Jesus’ enemies, (2) charges of blasphemy by religious leaders, (3) charges of sedition by the Romans, (4) continuation of a Jesus-following after his death, (5) willingness of early Christians to die for Jesus, and (6) a presentation of Jesus in the New Testament as God incarnate who died for the sins of the world. And, as Ehrman pointed out, historical reconstructions of Jesus may rise or fall on the explanation of Jesus’ death.

Ehrman rightfully insists that for Jesus, love for God and his kingdom is to be the highest priority. Referring to Matthew 10:37 and Luke 14:26, Ehrman shows that for Jesus, the kingdom was more important than one’s closest relatives and loved ones.[59] But these verses actually present Jesus as saying that people must love him—not just the kingdom—more than anything or anyone else.

Ehrman missed the concept that for Jesus, putting the Kingdom of God first also meant putting the King first—and Jesus believed himself to be that King, the fulfillment of Jewish prophecies about God coming to his people.[60] The same historical criteria implemented by Ehrman to present his own view of Jesus confirm as a matter of history that Jesus presented himself as King, Son of Man, and Savior.

While some of Jesus’ enemies thought him to be blasphemous, demon possessed, or crazy, Jesus’ followers believed in him because of his miracles, fulfilled prophecies, and resurrection. According to the Gospels, Jesus once asked Peter, “Who do you say I am?”[61] Considering all that Jesus claimed to be, consistent application of strict historical criteria makes that question as significant today as when Jesus first asked it.

Sidebar: The Lost Gospel of Q

Similarities between Matthew, Mark, and Luke fascinate many scholars. Not only is the order of events often the same, but the actual wording, even in the original Greek, is often identical. A number of explanations attempt to account for this “problem” known as the Synoptic Problem.

The most widely accepted theory today is often called the Two Source theory. According to this theory, the writer of Matthew used the gospel of Mark as one of his sources for information. The writer of Luke also used the gospel of Mark as one of his sources. Advocates of the Two Source theory are convinced, however, that Matthew and Luke did not use each other's gospels. Two Source theorists find it hard to believe that Matthew and Luke's account of Jesus' birth could be so different if one borrowed from the other. Those who hold to the Two Source theory also point out that whereas Jesus' teachings are scattered throughout Luke's gospel, Matthew's gospel groups them together in five discourses. This is hard to explain if Matthew or Luke used each other's gospels.

A fairly large quantity of nearly identical material is found in Matthew and Luke but not in Mark. In other words, those who hold to the Two Source theory ask, if this material common to Matthew and Luke did not come from Mark, and if Matthew and Luke did not use each other's gospels, how can the similarities between Matthew and Luke be explained? To solve this dilemma, those holding to the Two Source theory postulate a “lost” source and that Matthew and Luke borrowed from it. This hypothetical source became known as Quelle, the German word for source, or Q for short.

Doctrinally, the Two Source theory as stated previously presents no problem for evangelicals. Luke strongly implies that he used sources for the writing of his gospel. The doctrine of inspiration asserts that the Holy Spirit guided the authors of Scripture so that what they wrote was without error regardless of whether the authors received that information by divine revelation, divinely guided reason, or from other accurate sources.

Numerous godly evangelical scholars believe the Two Source theory provides the best solution to the Synoptic Problem. The problem with the Q theory is not the theory itself, but, rather, what some scholars do with it. For example, some scholars argue that there were three editions of Q and then fabricate a history behind the "Q community." Meanwhile, Q is only a hypothesis. To postulate three editions to a hypothetical document and then further postulate what can be known about the people that supposedly made revisions to a hypothetical document must be called “absurd.”

Some scholars write as if the Two Source theory were established fact or nearly so. Nothing could be further from the truth. A number of outstanding scholars argue strongly that Matthew wrote first, that Luke used Matthew as a source, and that Mark wrote a condensed version of Matthew and Luke. This view is known as the Griesbach theory. Another theory, popular in England, is that Mark wrote first, Matthew used Mark as a source, and Luke used both Matthew and Mark as sources. There are also some evangelical scholars in America who argue that none of the Gospels used the other gospels as sources.

Q is not some newly discovered lost Gospel that will change everything known about Christianity, as one Jesus critic has asserted. If Q ever existed at all, anyone reading Matthew and Luke has read every word of it.

Dennis Ingolfsland, D.Phil., earned his doctorate degree in Religion and Society with an emphasis on historical Jesus studies. The author of more than 50 published articles and book reviews, he is currently the director of library services and an associate professor of Bible at Crown College in Minnesota.

References:

[1]Mark 8:29; Matt. 16:15.

[2]Bart D. Ehrman is a professor of religious studies at the University of North Carolina and author of numerous articles and books on the New Testament.

[3]Bart D. Ehrman, Jesus: Apocalyptic Prophet of the New Millennium (Oxford: Oxford University Press, 1999), x, 19.

[4]Each of these criteria assume that the gospels are generally unreliable and cannot be trusted until proven trustworthy this in spite of strong evidence for the reliability of the gospels. For example see Craig Blomberg, The Historical Reliability of the Gospels, (Downers Grove, IL: InterVarsity Press, 1987) and A. N. Sherwin-White, Roman Society and Law in the New Testament (Grand Rapids: Baker, 1986).

[5]From the German word, Quelle, meaning source.

[6]This is known as the Two Source theory of gospel origins.

[7]Other sources include material unique to Matthew (sometimes called “M”), material unique to Luke (sometimes known as “L”), Paul’s letters, and the Gospel of John. More radical critics also want to include sources such as the Gospel of Thomas, the Egerton papyri, Papyrus Oxyrhynchus 1224, the Gospel of the Hebrews, and others.

[8]Ehrman, 125-81.

[9]Ehrman, 197-98; see also Mark 1:21-28, 32-34, 39; 3:9-12; 5:1-20; 7:24-30; 9:14-29; M material in Matt. 9:32-34; L material in Luke 13:10; Acts 10:38. It is important to note that Jesus’ exorcisms were interpreted apocalyptically (e.g., Matt. 12:27 = Luke 11:19-23). Note: Biblical scholars often use the “equals” (=) sign to identify passages in one gospel that are parallel to passages in another gospel.

[10]Ehrman, Jesus, 199-200; see also Mark 5:35-43; John 11:38-44. See also Dennis Ingolfsland, “Q, M, L and Other Sources for the Historical Jesus,” The Princeton Theological Review 4:5 (October 1997), 20. For excellent discussions on Jesus’ healings see John P. Meier, A Marginal Jew: Rethinking the Historical Jesus, vol.2 (New York: Doubleday, 1994), 509-772; Graham Twelftree, Jesus the Miracle Worker (Downers Grove, IL: InterVarsity Press, 1999); Graham Twelftree, Jesus the Exorcist (Peabody, MA: Hendrickson 1993).

[11]Ehrman, 167-68.

[12]Ehrman, 177.

[13]Ehrman, 143 (e.g., Matt. 19:28; cf. Luke 22:30; including Q material in Luke 13:23-29 = Matthew 8:11-12.

[14]Ehrman, 198.

[15]Ehrman, 180, 200. Matt. 11:4-5; Luke 7:22.

[16]Ehrman, 173-174. Mark 11:25; Q material in Luke 11:4 = Matt 6:12; Luke 17:3 = Matt 18:15; L material in Luke 17:4, 7:40–43; M material in Matt 18:22-35.

[17]Matt. 25:31-46.

[18]Mark 7:27-28; 14:6–9; Luke 10:38-42; John 4:7-26; 11:20-27.

[19]Ehrman, 175-176. Matt. 18:9; Mark 9:37, 42; 10:14; Luke 9:48. See also the Gospel of Thomas, v. 22. Ehrman points out that Jesus was known for his association with women. Women accompanied Jesus on his journeys, engaged in discussions with him, and supported him financially. Women were with Jesus even at his death and were the first to proclaim his resurrection.

[20]Ehrman, 181.

[21]Ehrman, 151-152.

[22]Mark 10:17-22; Q material in Luke 16:16 = Mt 5:18; M material in Matt. 5:17, 19-20; John 10:34-35.

[23]The Essenes were a strict separatist religious group, many of whom withdrew from society to settle in a commune setting known as Qumran along the shores of the Dead Sea. They were most likely the group responsible for producing the Dead Sea Scrolls.

[24]Ehrman, 166.

[25]The Sadducees were a religious group made up largely of wealthy ruling religious authorities whose power base was the Temple. They appear to have rejected the idea of an afterlife, the existence of angels, and the idea of predestination.

[26]Q material in Matt. 15:14 = Luke 6:39; Luke 14:5 = Matt. 12:11; Matt. 23:23 = Luke 11:42; Luke 11:52 = Matt. 23:13; L material in Luke 13:15; Mark 2:25-26; 7:19–23; John 7:22-23. See also the Gospel of Thomas, v. 34, 39.

[27]Ehrman, 200-205. Mark 3:21, 31-35; 6:1-6; Matt. 13:53-58; Q material in Luke 10:13-15 = Matt. 11:20-24; John 4:4; 7:5. See also the Gospel of Thomas, v. 31.

[28]Mark 15:2, 26; John 18:33; 19:19.

[29]Ehrman, 218.

[30]Ehrman, 231.

[31]Ehrman, 231. See also N. T. Wright, The New Testament and the People of God, (Minneapolis, MN: Fortress Press, 1992), 399, who takes this argument one step further. Wright argues that if a person came back to life in the ancient world others might be convinced that the world was truly a strange place, but a resurrection alone was not likely to convince someone that the resurrected person was the Messiah or Son of God. If Jesus had not taught his disciples that he was the Messiah and Son of God, it is difficult to understand why belief in his resurrection would have automatically led to that conclusion.

[32]Ehrman, 206, 208-209, 218, 234.

[33]See for example 1QpHab IX in the Dead Sea Scrolls: “Its interpretation concerns the last priests of Jerusalem, who will accumulate riches and loot from plundering peoples. However, in the last days their riches and their loot will fall into the hands of the army of the Kittim.” Florentino Garcia Martinez, The Dead Sea Scrolls Translated (Leiden, Netherlands: E.J. Brill, 1994). The Kittim appears to be a reference to the Romans.

[34]Ehrman, 208.

[35]Ben Witherington, The Christology of Jesus (Minneapolis, MN: Fortress Press, 1990), 257. Witherington notes that the vast majority of Son of Man passages in the Gospels actually equate Jesus with the Son of Man. In fact, there are only four passages used to support the theory that the Son of Man was someone other than Jesus. But these four passages do not actually assert that there is a distinction; they simply leave the identity of the Son of Man ambiguous. On the other hand, Witherington points out that Luke 9:58, a passage that equates Jesus with the Son of Man, is held by most critical scholars to be authentic. As Witherington points out, if only one saying in which Jesus identified himself as the Son of Man is authentic—and Luke 9:58 apparently does so—the view that makes a distinction between Jesus and the Son of Man would be shown to be a failure.

[36]Daniel 7.

[37]Mark 11:1-10 and John 12:12-15.

[38]Ehrman, 210.

[39]Mark 14:2 = Matthew 26:5 = Luke 22:2; cf. Mark 11:32.

[40]Matt. 26:26-29; Mark 14:22-25; Luke 22:15-20; 1Cor. 11:23-26.

[41]Ehrman, 215.

[42]Witherington, 252; see also 4 Macc. 6:27-29 (see James H. Charlesworth, The Old Testament Pseudepigrapha, vol. 2, 531-43 (New York: Doubleday, 1985); 2 Macc. 7:37-38; and for an extended discussion see N. T. Wright, Jesus and the Victory of God, (Minneapolis, MN: Fortress Press, 1996), 574-611.

[43]Critical scholars often argue that Isaiah 53 is something read back into Jesus’ life by early Christians. But since the idea that Jesus thought of his death as an atonement for sin is supported by both the criteria of multiple independent attestation and contextual credibility, it is more likely that these ideas came from Jesus himself.

[44]Ben Witherington received a Doctor of Theology degree from Durham University. He is professor of New Testament at Asbury Theological Seminary and Research Fellow at Cambridge University. Witherington has written over a dozen books and is considered one of the foremost evangelical Jesus scholars in America.

[45]Witherington, 28-30. See also Dennis Ingolfsland, “Q, M, L, and Other Sources,” 17-22.

[46]Witherington, 65, 69, 80. (E.g. Mark 2:18-28; 7:15.)

[47]Witherington, 186-89. This phrase as translated from the original appears numerous times in Mark, Q, M, and L, as well as 25 times in John.

[48]Witherington, 189.

[49]Witherington, 252-256.

[50]Witherington, 262.

[51]Marcus Borg and N. T. Wright, The Meaning of Jesus: Two Visions (San Francisco: HarperSanFrancisco, 1999), 82, 146-147, 149.

[52]For example, Ovid’s Metamorphosis (8.626-724) has a story about the gods visiting an elderly couple. That this story was taken seriously by some is reflected in the book of Acts (14:8-15) when the people of Lystra welcomed Paul and Barnabas as gods.

[53]The Caesars are a primary example.

[54]These views meet the criterion of embarrassment, that is, it is highly unlikely that early Christians would have made up such things about Jesus had they not been true. The fact that these things are even recorded at all speaks volumes about the honesty and objectivity of the gospel writers.

[55]For excellent discussions of Jesus’ miracles see John Meier, A Marginal Jew (New York: Doubleday, 1991, 1994); Graham H. Twelftree, Jesus the Miracle Worker (Downer’s Grove, IL: InterVarsity Press, 1999).

[56]His physical descent from David or his birth in Bethlehem would be a couple of examples. While most critical scholars assert that Jesus was probably born in Nazareth rather than Bethlehem, his birth in Bethlehem (and his descent from David) is supported by the criteria of multiple independent attestation while a Nazareth birth has no support at all. In fact, my suspicion is that the only real reason for denying Jesus’ birth in Bethlehem is because it fulfills prophecy. On a human level, however, we might ask which makes more historical sense: 1) that the early church made up a story about their king being born in a stable in Bethlehem, or 2) that Jesus’ birth in Bethlehem and his lineage from David are among the factors that led to Jesus’ thinking about his own mission and ministry as Messiah.

[57]Ehrman, 231.

[58]See also Dennis Ingolfsland, “Q, M, L, and Other Sources”, 21.

[59]Ehrman, 170.

[60]See for example, Isa. 35:4-6; Zech. 2:10-12; 8:3; 9:9-10; 12:8-10; 14:1-9. Ezek. 34:11-25; 43:7; et al.

[61]Mark 8:29; Matt. 16:13-17; Luke 9:18-20.


Let the Music Play

By Timothy J. Peck

The way some of my friends make sense of the big questions in life fascinates me. The method by which they process reality and make decisions about what is real and true often teaches me lessons of great value. Justin is one such friend.

A 30-something, highly educated non-Christian, Justin works as a professional in the entertainment industry. He began attending the church I pastor when he started dating a young woman who visits on occasion. As she introduced us, Justin described himself as being “on a spiritual journey,” and requested a meeting. I suggested my favorite coffeehouse, making plans to meet on a Thursday night.

I came to our meeting armed with an arsenal of arguments for the trustworthiness of the Bible, the veracity of Jesus’ resurrection, and classic arguments for the existence of a transcendent Creator. However, Justin was unimpressed. He told me that he did not know me well enough to talk about such personal matters. Instead of a stimulating intellectual debate, Justin appeared to want a relationship with someone who experienced God.

Justin is not alone. In fact, among people under 35 years of age, this story is becoming more and more common. Communication transcends the need for facts and arguments composed of words.

Four centuries before Christ, the Greek philosopher Aristotle discussed in his Rhetoric three components to the communication process. Aristotle divided communication into logos, pathos, and ethos. Logos is the content, what apologists consider as the “guts” of the message. This is the inner coherence of arguments and counter arguments, the logical and sequential manner in which we seek to present the claims of Christ to unbelievers. Pathos is an appeal based on emotion. Often this takes the form of stories, metaphors, and illustrations that tug at the listener’s heart. The third element is ethos, which refers to the credibility and character of the communicator.

Apologists are accustomed to focusing on logos. An assumption is made that the logic of reasoning will be self-authenticating to any honest, clear-thinking listener. If a person rejects the case for Christ, it is either because the apologist has not accomplished the goal of communicating clearly or because the person lacks the capacity or willingness to think rationally. This assumption is largely a product of the Christian community’s response to the Enlightenment. As Reason (with a capital “R”) became the canon for all things true and real in the Western world, Christians clamored into the public square armed with facts, arguments, and evidences to persuade unbelievers in the Age of Reason.

Though some churches may have elevated pathos and equated demonstration of emotions with spirituality, the logos-focused approach to apologetics tended to neglect pathos and ethos. Perhaps a few stories and metaphors added a more human dimension to the presentation, but these elements were clearly window dressing. Moreover, regarding ethos, one’s credibility only stood in the way if he or she lacked the academic qualifications to address the topics at hand. Thus, apologists relied on academic achievements to bolster credibility in fields such as philosophy, science, and history. All of this worked quite well in an Enlightenment context.

However, as many diverse thinkers point out, civilization is entering a post-Enlightenment era of discourse in the Western world. Whether called “postmodernism,” “postfoundationalism,” “the dark ages,” or whatever, the fact remains that many people process reality differently today from the way they once did.

Today’s post-Enlightenment skeptic is likely to be distrustful of logos. The proliferation of diverse theories in most fields of study has led many people to suspect claims of “sure knowledge” of the way things truly are, as impossible. At the very least, people believe sure knowledge to be nearly unattainable. A list of facts and evidences sounds dogmatic and arrogant to post-Enlightenment ears and may have led to a church movement based on pathos—one that throws reason out the window.

What’s an apologist to do in such a time? I believe more interaction needs to stem from ethos, bringing it into balance with logos and pathos. Relationships need to be built with people before credibility becomes established enough to allow a presentation of content. Credibility emerges from a transparent, authentic relationship with an individual. Opening up my life by sharing my struggles, my pain, my joy, and my questions—and caring for his or hers—builds a credible base from which dialogue arises.

No longer can I conceive of apologetic resources as an arsenal of weaponry from which to shoot down arrows of skepticism and storm the gates of unbelief. Instead I will think of them as gracious gifts to share with friends. I must be brutally honest about my own doubts and questions, even when I cannot find a clear compelling answer to an objection or an explanation to a question.

Several years ago I heard a sermon by Joe Aldrich, the former president of Multnomah Bible College. In that sermon, Dr. Aldrich likened sharing the gospel to a song. The content of the gospel (logos) is like the lyrics of the song. Our lives (ethos) are like its music. More and more people today need to hear the music before they become willing to listen to the lyrics. The music is no longer an incidental add-on to enhance the lyrics (if it ever really was!).

I walked away from my meeting with Justin concluding that though he was thinking about spiritual matters, he simply was not yet ready to discuss the specific claims of Christ. However, upon reflection, I’ve realized that I was the one not ready to move beyond my exclusive reliance on logos. The question I need to answer is whether or not I’m ready to invest long-term in Justin’s life. He wants to hear the music, not just the lyrics.

Tim Peck, D.Min., is pastor of teaching at Life Bible Fellowship Church in Upland, California, and serves as an adjunct instructor of Christian Thought at Biola University.


If Christ Has Not Been Raised: Reasoning Through the Resurrection

By Kenneth Richard Samples

From a historic Christian perspective, both the nature and truth of Christianity rest upon Jesus Christ’s bodily resurrection from the dead. Jesus' being raised to new life three days after His execution pumps the heart of the Christian gospel (doctrine), and is Christianity’s central supporting fact (apologetics). The truth of Christianity uniquely stands or falls on Christ’s resurrection. The apostle Paul explains: “If Christ has not been raised, our preaching is useless and so is your faith” (1 Cor. 15:14). “If Christ has not been raised, your faith is futile, you are still in your sins” (1 Cor. 15:17).

Since the truth-claims of Christianity hinge on the Resurrection, the New Testament accounts of Christ’s resurrection warrant careful analysis and reflection. The writers of these accounts not only report the Resurrection as a factual event but also provide a theological context and explanation of its overall significance to God’s historical redemptive plan.

The entire New Testament was written in light of Christ’s resurrection. Each book therein bears witness to its reality. In fact, this testimony was the essential function of the apostles (Acts 1:22). Jesus' resurrection was not merely a coming back from the dead (resuscitation, near-death experience, reincarnation) but a resurrection into a new type of human life eternal life with a transformed, glorified physical body no longer subject to weakness, pain, sickness, and death. By His resurrection, Jesus Christ fully and completely conquered death  .

The New Testament Resurrection Scenario

The four New Testament Gospels and various New Testament epistles reveal essential data concerning Jesus Christ’s death and resurrection. The following sections summarize these intriguing events. (See Matt. 26:47-28:20; Mark 14:43-16:8; Luke 22:47-24:53; John 18:1-21:25; Acts 9:1-19; 1 Cor. 15:1-58.)

Jewish religious leaders (chief priests and elders) arrested Jesus of Nazareth and tried Him for blasphemy. The Sanhedrin found Jesus guilty and subsequently took Him to the Roman governor for sentencing. Despite finding no basis for a charge against Him, Pontius Pilate condemned Jesus to death as an insurrectionist. Roman soldiers beat, mocked, and crucified Him. His lifeless body was taken down from the cross, covered with a burial cloth, and placed in a newly cut tomb owned by Joseph of Arimathea (a wealthy and prominent member of the Sanhedrin). A large boulder sealed the entrance to the tomb, and Roman guards were stationed there to ensure that Jesus’ body was not disturbed.

At dawn, three days later (on Sunday morning, “the first day of the week”), a violent earthquake shook the tomb. An angel of the Lord appeared and rolled away the stone. Terrified at the sight of the angel, the guards were paralyzed. Some women followers of Jesus subsequently arrived and discovered the empty tomb. They encountered the angel, who informed them that Jesus was not there, for He had risen from the dead. Hearing about the women’s encounter at the tomb, some of Jesus’ apostles also found the tomb empty later that morning.

Starting on that original Easter Sunday and extending over a forty-day period, Jesus appeared alive to specific individuals and to small and large groups of people. He appeared to friends and enemies, believers and unbelievers, women and men, in public and in private, at different times, and in different locations. The New Testament describes His postresurrection encounters with Mary Magdalene (John 20:10-18), Mary and the other women (Matt. 28:1-10), Peter (1 Cor. 15:5), two disciples on the way to Emmaus (Luke 24:13-35), ten apostles (Luke 24:36-49), eleven apostles (John 20:24-31), seven apostles (John 21), all the apostles (Matt. 28:16-20), five hundred disciples (1 Cor. 15:6), James (1 Cor. 15:7), all the apostles again (Acts 1:4-8), and finally, later, to Saul, who became Paul (Acts 9:1-9).

Characteristics of Jesus’ resurrected body are also described. He still bore the marks of the wounds in His hands, feet, and side (John 20:20). He could be seen and touched as a physical body of flesh and bone (Matt. 28:9; Luke 24:37-39). He invited people to examine his body (Luke 24:39-40; John 20:20, 27). Jesus even ate and drank with his disciples after his resurrection (Luke 24:41-43; Acts 10:41). Though certainly material and physical in nature, Jesus’ resurrected body had been transformed into a glorious, immortal, and imperishable body. Jesus was capable of things that ordinary mortals are not; for example, He could appear and disappear in a closed room. Thus, Jesus’ body before the resurrection and his body after the resurrection showed both continuity and discontinuity.

Five Strands of Evidence for Jesus Christ’s Resurrection

As support for the historical and factual nature of the resurrection of Jesus, Christian apologists through the centuries have appealed to five basic strands of evidence.1 These strands of evidence may be summarized as follows:

  1. The empty tomb: One of the most fully substantiated facts surrounding Jesus’ resurrection is the empty tomb. Most New Testament scholars, even some liberal scholars, agree that solid historical fact stands behind the gospel claim that witnesses found Jesus’ tomb empty on that original Easter morning. Far from being a myth or legend, the report of the empty tomb has a very early date, fits well with what is known of the times archaeologically (i.e., concerning burial customs and tombs), and was never challenged, let alone refuted, by the contemporary enemies and critics of Christianity. If the Jews or Romans had produced the body of Jesus, Christianity would have been immediately disproved. Therefore, the disciples could not have proclaimed a bodily resurrection unless Jesus’ tomb was indeed empty. In ancient Judaism, the concept of resurrection was considered only bodily in nature, not a spiritual resurrection. The empty tomb requires an adequate explanation. For two thousand years, Christians have argued that the only consistent explanation for the empty tomb is Jesus’ bodily resurrection from the dead.
  2. The postcrucifixion appearances: According to the New Testament, numerous people had intimate, empirical encounters with Jesus Christ after his death on the cross. A variety of people interacted with Him at various times and places. Witnesses of the Resurrection claimed to have seen, heard, and touched the resurrected Christ. The same person whom they saw executed three days before was now alive and in their midst. These “in time and in space” physical appearances were reported soon after the actual encounter and cannot reasonably be dismissed as mythical or psychological in nature. The postcrucifixion appearances of Jesus Christ weigh heavily in demonstrating the objective truth of the Resurrection.
  3. The transformation of the apostles: The Book of Acts describes a dramatic and enduring transformation of eleven men from terrified, defeated cowards after Jesus’ crucifixion (as revealed in the Gospels) into courageous preachers and eventually, martyrs. These men became bold enough to stand against the hostile Jews and Romans in the face of torture and death. Such radical and extensive change deserves an adequate explanation, for human character and conduct does not transform easily or often. Considering that the apostles fled and even denied knowing Jesus following His initial arrest makes their courage in the face of persecution and execution even more astounding. The apostles attributed the strength of their newfound character to their direct personal encounter with the resurrected Christ. In Christ’s resurrection, the apostles found their unshakable reason to live and die.
  4. The emergence of the Christian church: What specifically caused the emergence of the Christian church in history? Amazingly, within 400 years Christianity came to dominate the entire Roman Empire and, over the course of two millennia, thoroughly dominated Western civilization. Christianity developed a distinct cultural and theological identity apart from that of traditional Judaism in a short period of time. According to the New Testament, the unique Christian faith came into being directly because of the resurrection of Jesus Christ. According to the New Testament, the apostles “turned the world upside down” with the truth of the Resurrection, and the extraordinary, enduring Christian church emerged.
  5. Sunday became a day of worship: The Jews worshipped on the Sabbath, which is the seventh day of the week (sundown Friday to sundown Saturday). However, the early Christian church gradually changed the day of their worship from the seventh day of the week to the first day of the week (Sunday: “the Lord’s Day,” Acts 20:7; 1 Cor. 16:2).2 For the early Christian church, Sunday commemorated Jesus’ resurrection from the dead. His being raised to eternal life transformed worship and distinguished the Christian faith from traditional Judaism. Apart from the Resurrection, no reason existed for early followers of Jesus to view Sunday (the first day of the week) as having any enduring theological or ceremonial significance.

Six Alternative Explanatory Hypotheses

Skeptics often attempt to explain the events surrounding Christ’s resurrection by purely natural means. Six naturalistic hypotheses have gained some popularity, but each can be critiqued by objective standards. Logical consistency, explanatory power and scope, fidelity to known facts, avoiding unwarranted assumptions, and making claims that can be tested and proven true or false characterize good explanatory hypotheses.

1. The Resurrection of Jesus is simply a legend or myth.

Many of the New Testament books (Gospels and various epistles) were written soon after the reported events occurred. Time simply did not allow for legends and myths to enter into the biblical accounts. Consider two arguments:

First, while Jesus’ death probably took place somewhere between a.d. 30 and a.d. 33, good evidence suggests that the synoptic Gospels (Matthew, Mark, and Luke) were written by the early 60s (possibly the late 50s for Mark), within a generation of the events surrounding the life, death, and resurrection of Jesus Christ. The Gospels do not mention three significant events that transpired between a.d. 60 and 703—namely the persecution of Christians by the Roman Emperor Nero (circa mid-60s), the martyrdom of the apostles Peter and Paul (circa 64-66), and the fall of Jerusalem under the Roman military leader Titus (70). None of these significant events—undoubtedly of great interest to Christians—were mentioned. As a result, some New Testament scholars have concluded that the synoptic Gospels already existed by the early 60s.

Second, since the Book of Acts follows the Gospel of Luke as a companion work, and since Acts does not mention the events listed previously, the synoptic Gospels may have been written even earlier, especially if one accepts the popular theory that Mark was the first gospel written.

Considering that written and oral sources bridge the gap between the time of Jesus’ death and the time the Gospels were actually written buttresses these two arguments. Some of the apostle Paul’s letters (Galatians and 1 & 2 Thessalonians) were probably written as early as the late 40s or early 50s. Source criticism (the study of sources which stand behind the written text) indicates that oral and possibly written sources stood behind the Greek Gospels, bridging the gap even more tightly between the events of Jesus’ life and the written records. New Testament scholar Craig Blomberg states that ample reasons exist to believe that Matthew, Mark, and Luke used such sources. “Source criticism cannot demonstrate that the first accounts of the various portions of Jesus’ life were entirely trustworthy, but it can suggest that those accounts arose in a time and place in which many who had personally known Jesus still lived.”4

The demythologizing theory (the idea that myth-encrusted facts surround Jesus’ life) only seems possible if one postulates several generations over which the mythology concerning Christ grew up.5 In fact, A. N. Sherwin-White, Oxford scholar of ancient Greek and Roman history, argues that myth and legend require the span of two full generations to accrue and distort historical fact.6 Given the short interval between Jesus’ life and the emergence of the gospel records, time would have been insufficient for legends and myths to enter into biblical accounts. Legend expert Julius Muller states that legend cannot replace fact so long as eyewitnesses remain alive.7

A further reason for rejecting the myth and legend theory is that the apostles of Jesus recognized the difference between myth and factual eyewitness testimony, and they solemnly asserted that they witnessed historical events (Luke 1:1-4; John 19:35; Gal. 1:11-12; 1 Cor. 15:3-8; 2 Pet. 1:16; 1 John 1:1-2). Rather than creating myth, the apostles actively attempted to squelch rumors and untruths before they could spread (John 21:22-25).

The gospel writers also gave careful attention to details. They related specific facts of Jesus’ historical time period (including names, dates, events, customs, etc.). Historically speaking, the central criterion for including the Gospels in the New Testament canon was that they emerged from eyewitnesses or associates of eyewitnesses.

The gospel accounts stand apart in style or in content from other known mythical writings.8 Biblical miracles are not bizarre or frivolous like other mythological literature (e.g., Greek mythology). Jesus’ miracles are always described within the context of His ministry, specifically to glorify God and meet legitimate human needs. The historical and the miraculous stand together side by side in the Gospels in a way that is clearly distinct from mythological literature.

While some have attempted to tie the resurrection of Jesus to the worship of allegedly resurrected fertility gods in ancient pagan religions (Osiris, Adonis, Attis, Mithra, etc.),9 such comparisons are superficial, inexact, and often the product of late sources. Thus, they demonstrate no historical connection with, or influence upon, Christianity. None of these pagan religious stories have the historical foundation that surrounds the resurrection of Jesus Christ.

The typical reasoning of advocates for demythologizing (getting behind the myth) of the gospel accounts is also fallacious. They often set forth circular arguments for rejecting the Gospels as history: They reject the divinity of Christ because they reject the gospel texts. They reject the gospel texts because they think the Gospels are myth. They think the Gospels are myth because miraculous events are described which speak of God becoming man (i.e., the divinity of Christ).10 This reasoning clearly “begs the question” (its premises illegitimately depend upon the assumed conclusion) and exposes a presumed antisupernatural bias. The problem is one of presuppositions, not of historicity.

Since good evidence supports the conclusion that the Gospels are early sources, one can reasonably argue that if the gospel writers had departed from the historical facts (either by exaggeration or outright invention), hostile witnesses familiar with the events of Jesus’ life could have and would have exposed them. As textual scholar F. F. Bruce writes, it could not have been easy “to invent words and deeds of Jesus in those early years, when so many of His disciples were about, who could remember what had and had not happened.”11 The apostles, confident in their testimony, appealed to the firsthand knowledge of unbelievers conversant with the facts of Jesus’ life (Acts 2:22-24; 26:25-27).

Viewing the resurrection of Jesus Christ as a legend or myth ignores the solid historical support behind the event, seems deeply rooted in unsupported antisupernatural presuppositions, and fails to reflect the short interval of time between the emergence of the gospel writings themselves and the actual events reported and described.

2. The disciples stole the body and created a hoax.

According to the gospel record, after the Resurrection, some of the Jewish religious leaders bribed the guards to say that they fell asleep at the tomb and that Jesus’ apostles came in the night and stole the body (Matt. 28:11-15). Regardless of how this story started, it became in effect the first alternative, naturalistic theory concerning Jesus’ resurrection. On that basis it deserves analysis.

Were the apostles capable of stealing the body? The need to bypass the Roman guards and move the large, sealed stone in front of the tomb makes this theft highly unlikely, especially since the apostles acted cowardly after Jesus’ initial arrest. Moreover, if the guards were asleep, then how would they know the identity of whoever stole the body?

What possible motivation would the apostles have for stealing the body anyway? They had nothing to gain and virtually everything to lose by doing so. Creating a hoax concerning Jesus' resurrection would only have brought them meaningless hardship, persecution, martyrdom, and even possible damnation for their blasphemy. Why would they be willing to die for what they knew to be false? Such a ruse would be certain to come apart under pressure. The apostles were hated, scorned, excommunicated, imprisoned, and tortured. One might add that in the Gospels, the apostles do come across as rather simple, unimaginative folk.

If the apostles or others (later members of the church) fabricated the story of Christ’s resurrection, that story would never have included Jesus’ appearance to women. First century Israel did not consider women to be credible witnesses. And why would the apostles present themselves in such an unflattering light? Such peculiar details seem inconsistent with invention but consistent with honesty.

This extremely implausible hoax hypothesis fails to fit the facts. It lacks true explanatory power and scope. It cannot explain the dramatic change in the apostles. Nor does this hypothesis explain the Resurrection appearances to individuals other than the apostles.

3. The women went to the wrong tomb.

Grief and confusion following Jesus’ crucifixion might have caused the women followers of Jesus to mistakenly go to the wrong tomb, some skeptics suggest. According to the gospel accounts, however, the women knew precisely where the tomb was. But even if this unlikely mistake took place, it raises substantial questions. Didn’t Joseph of Arimathea know the correct location of his own tomb? Why didn’t the apostles correct such a mistake? Were the Roman soldiers guarding Jesus’ tomb also sent to the wrong one? Since Jewish and Roman officials wanted to squash Christianity, why didn't they deploy the manpower to find the right tomb (and the body) and thus put an end to Christianity before it really began?

This wrong tomb hypothesis offers no explanation of the Resurrection appearances, the transformation of the apostles, or the formation of the Christian church. It plays fast and loose with the facts, is simplistic, and lacks explanatory power and scope.

4. Jesus wasn't really dead (swoon theory). He only appeared dead, but then subsequently revived in the tomb and declared Himself to His disciples as the ‘risen Lord!’

Roman executioners operated under the constant threat of the death penalty if they allowed a prisoner to escape. This threat made them experts. According to the gospel accounts, the Roman soldiers thrust a spear into Jesus’ side to confirm that He no longer lived. Blood and water flowed from Christ’s pierced heart indicating He had expired (John 19:34-35). In light of the conclusion that Jesus was already dead, the executioners found no need to break His legs, the customary way to hasten suffocation (John 19:36-37).

A mere man could not survive severe torture, crucifixion, and three days and nights in a cold tomb with no medical attention. Roman guards could not have been overcome by a half-dead corpse. If only a man, Jesus could not have convinced His disciples that He gloriously and triumphantly rose from the dead when His medical condition was, at best, “critical.” And even if this incredible story were somehow true, where did Jesus go?

The swoon theory clearly violates all medical logic and makes Jesus of Nazareth out to be superhuman. Nothing is known about the historic Jesus that might lead one to believe Him a charlatan. This hypothesis clearly fails as an acceptable explanatory hypothesis.

5. The followers of Jesus suffered from hallucinations.

Hallucinations are understood to be private, subjective mental experiences (mental projections) that fail to correspond to objective reality. Typically brief experiences, hallucinations are usually induced by drugs or by extreme deprivation of food, drink, and sleep, or by an extremely volatile state of mind.12 Since various people witnessed the Resurrection appearances at various times, in various places, under various circumstances, the hallucination hypothesis simply cannot reasonably account for such data. Grieving Mary in the garden may have been a possible candidate for a hallucination, but those not favorably disposed to Jesus, such as Jesus’ half-brother James, or the openly hostile Saul clearly were not. It seems impossible that the 500 witnesses referred to by Paul (1 Cor. 15:6) could have simultaneously experienced the same hallucination.

As orthodox Jews, the apostles did not believe in a risen Messiah. Their concept of resurrection was limited to the general resurrection of mankind in the future divine judgment. Hallucinations merely project what is already in the mind. Since the apostles had no resurrection expectations, they could never have had a resurrection hallucination. The hallucination hypothesis also fails to account for the empty tomb. Like most of the other hypotheses, it makes no sense of the existing facts and, therefore, lacks any real explanatory power.

6. Jesus had an identical twin brother who was separated at birth but later returned to impersonate the resurrected Christ.13

An incredible state of affairs would have existed if this hypothesis were true. This Jesus look-a-like would somehow discover his amazing resemblance to Jesus of Nazareth. He would no doubt have had to study the public ministry of Jesus and then lurk in the shadows awaiting Jesus’ death, only then to present himself as the resurrected Christ. But first he’d need to bypass the Roman guards and move the large sealed stone in front of the tomb to steal the body of Jesus. Would conspirators help him? Would the marks of the cross on his hands, feet, and side be self-inflicted? After forty days of appearances, this man would then disappear completely. How? What happened to this man? And what would motivate a man to do such things?

This new and creative naturalistic hypothesis has no clear basis in the gospel accounts. It contradicts what Luke 2:1-20 reveals about the personal details surrounding Jesus’ birth (i.e., a single child born to Mary and Joseph in Bethlehem). Like some of the other hypotheses examined, this one is in effect nothing more than an ad hoc hypothesis emerging from antisupernatural presuppositions. Some individuals may reason that since miracles don’t happen, any natural explanation, no matter how unusual and implausible, is better.

Conclusion

After almost two millennia the only genuinely reasonable explanatory hypothesis for the events surrounding Jesus’ death is that the apostles told the truth and Jesus truly rose bodily from the dead. The proper way to examine such a miraculous claim is to carefully scrutinize the evidence and follow wherever the facts lead. It is logically illegitimate to reject the Resurrection a priori based upon a preconceived commitment to naturalism. As amazing as the Resurrection may be, the bell of truth resonates on every level.

Contemplation of the inevitability and imminence of one’s death can quickly lead to existential angst, desperation, and despair. The truth and the promise of the resurrected Lord delivers all who believe in Him from this dreaded human predicament. “I am the resurrection and the life. He who believes in me will live, even though he dies; and whoever lives and believes in me will never die. Do you believe this?” (John 11:25-26).

References:

  1. For apologetic evidence of the resurrection of Jesus as well as a critique of alternative naturalistic theories, see William Lane Craig, Knowing the Truth About the Resurrection (Ann Arbor, MI: Servant, 1988); Reasonable Faith (Wheaton, IL: Crossway Books, 1994), 255-298; Assessing the New Testament Evidence for the Historicity of the Resurrection of Jesus (Lewiston, NY: Mellen, 1989); Norman L. Geisler, The Battle for the Resurrection (Nashville, TN: Thomas Nelson, 1992); J. P. Moreland, Scaling the Secular City (Grand Rapids: Baker, 1987), 159-83; Peter Kreeft and Ronald K. Tacelli, Handbook of Christian Apologetics (Downers Grove, IL: InterVarsity, 1994), 175-98.
  2. Sabbatarians of course dispute this claim, but it is a reasonable inference from Scripture, see D. A. Carson, ed., From Sabbath to Lord’s Day (Grand Rapids: Zondervan, 1982).
  3. Moreland, Scaling the Secular City, 151-54.
  4. Craig Blomberg, The Historical Reliability of the Gospels (Downers Grove, IL: InterVarsity, 1987), 18.
  5. Richard Purtill, Thinking About Religion (Englewood Cliffs, NJ: Prentice-Hall, 1978), 81-93.
  6. A. N. Sherwin-White, Roman Society and Roman Law in the New Testament (Grand Rapids: Baker, 1978), 186-93.
  7. See Craig, Reasonable Faith, 284-85.
  8. Blomberg, 81-84.
  9. Edwin M. Yamauchi, “Easter: Myth, Hallucination, or History?” Available from www.leaderu.com/everystudent/easter/articles/yama.html; Internet; accessed 2 February 2001.
  10. Peter Kreeft, Between Heaven and Hell (Downers Grove, IL: InterVarsity, 1982), 74.
  11. F. F. Bruce, The New Testament Documents: Are They Reliable? (Downers Grove, IL: InterVarsity, 1985), 45-46.
  12. See Yamauchi.
  13. This explanatory hypothesis was publicly debated by philosophers Greg Cavin (defended) and William Lane Craig (critiqued). Available from www.leaderu.com/offices/billcraig; Internet; accessed 8 January 2002.

Sidebar: Ten Essential Points About the Resurrection

The following 10 points convey essential theological information about the resurrection of Christ and help one think through the most important elements of the doctrine, especially its implications about the deity of Christ.

  1. The Resurrection confirms Jesus Christ’s identity as the divine Messiah, Savior, and Lord (Rom. 1:3-4; 14:9). It proves Jesus to be who He said He was. In His resurrection, Jesus Christ permanently identified with humanity and became the God-man forever.
  2. By the Resurrection, God the Father vindicates Jesus Christ’s redemptive mission and message (Matt. 16:21; 28:6). Jesus’ resurrection confirms His words as true.
  3. Jesus’ resurrection from the dead (Acts 2:24; 3:15) involved all three members of the Trinity: Father (Rom. 6:4; 1 Cor. 6:14; Gal. 1:1; Eph. 1:20), Son (John 10:17-18; 11:25), and Holy Spirit (Rom. 8:11).
  4. The Resurrection designates Jesus Christ as the ever-living Head of the Christian church (Eph. 1:19-22).
  5. Christ’s resurrection power generates and ensures the believer’s salvation (Rom. 4:25; 10:9-10; Eph. 2:5-6; Phil. 3:10).
  6. Christ’s resurrection power enables all believers to live lives of gratitude to God (Rom. 6:12-13).
  7. Christ’s resurrection supplies the pledge and paradigm for the future bodily resurrection of all believers (1 Cor. 6:14; 15:20, 2 Cor. 9:14; Col. 1;18; 1 Thess. 4:14).
  8. Christ’s resurrection answers mankind’s greatest predicament, the inevitability of death. The Resurrection provides hope, purpose, meaning, and confidence in the presence of death (John 11:25-26; Rom. 14:7-8).
  9. The Resurrection of Jesus Christ is the major theme of the apostles’ original preaching and teaching (Acts 1:22; 2:31; 4:2, 33; 17:18) and the principle doctrinal tenet of the New Testament as a whole.
  10. The truth or falsity of the Christian message rests squarely upon the bodily resurrection of Jesus Christ (1 Cor. 15:14-18).

Reference:

These points were influenced by Wayne Grudem, Systematic Theology (Grand Rapids: Zondervan, 1994), 608-23; Charles Hodge, Systematic Theology vol. 2 (Grand Rapids: Eerdmans, reprint 1986), 626-30; Louis Berkhof, Systematic Theology (Grand Rapids: Eerdmans, 1996), 346-49.


Book Review

Engaging Unbelief: A Captivating Strategy from Augustine and Aquinas
By Curtis Chang. Downers Grove, IL. InterVarsity Press, 2000. 187 pages. Paperback.

Reviewed by Kenneth Richard Samples.

Shifting times with their accompanying norms have unsettled the Christian church. According to author Curtis Chang, InterVarsity campus minister and apologist, postmodernism “now challenges all norms and truths." This philosophical outlook is characterized by views such as religious pluralism, multiculturalism, relativism, and literary skepticism. All of these views collide with Christian truth-claims to present the church with an "epochal challenge."

Defined by Chang as a "paradigm shift" or a new weltanschauung (German for “worldview”), the epochal challenge of postmodern thought calls into question how people understand such critical concepts as truth, reality, knowledge, goodness, meaning, and purpose. As a result, Christian thinkers have had to strategize new ways to best present the enduring truths of the gospel message.

Does an effective strategy exist for confronting the multifaceted challenges (e.g., metaphysical, epistemological, moral, and literary) raised by postmodernism? How, for example, does one effectively present the universal and unchanging truth-claims of Christianity to a culture that rejects the idea of absolute truth? While an assortment of Christian books responds to postmodern thinking, Curtis Chang provides a provocative and substantive answer to these questions in his book Engaging Unbelief. Reaching back into the apologetic works of two of Christianity’s greatest thinkers, Augustine (354-430) and Thomas Aquinas (1225-1274), Chang uncovers a provocative strategy for addressing the postmodern quagmire.

Chang’s view posits that if evangelical Christians are going to be successful in responding to the postmodern mindset they must heed the Apostle Paul’s imperative in 2 Corinthians 10:5: “We demolish arguments and every pretension that sets itself up against the knowledge of God, and we take captive every thought to make it obedient to Christ.” Chang believes that since postmodernists prefer to speak in terms of personal “story” (perspective or narrative), rather than in terms of objective truth, the best apologetic strategy engages unbelief by penetrating the challenger’s story.

From two classic apologetic works, Augustine’s City of God and Aquinas’s Summa Contra Gentiles, Chang draws three relevant points. First, the Christian apologist must “enter the challenger’s story” (competing worldview) by becoming  familiar with its language, categories, and authorities. This familiarity enables the apologist to respond from a shared perspective, though always guided by the gospel. Second, the apologist engages in “retelling the story” from the inside, using its own language and paradigms but specifically exposing its explanatory incompleteness and its inherent “tragic flaw,” or inevitable downfall. Third, the apologist engages in “recapturing that retold tale within the gospel metanarrative,” thus showing how the Christian gospel uniquely solves the story’s intrinsic flaw.

The real substance of Chang’s book consists in his detailed and careful explanation of how Augustine and Aquinas used this strategic method to confront the epochal challenges of their respective times. Augustine, living in late antiquity, faced the real possibility of an emerging post-Christian society. Looking ahead to what might happen if the pagan Romans successfully blamed Christianity for the decline of the “Eternal City” (Rome) and, ultimately, for the collapse of the Roman Empire, Augustine gathered his substantial creative, intellectual resources. His massive work, City of God, systematically refuted this pagan story and laid the foundation for an enduring Christian philosophy of history. Centuries later, Aquinas faced the possibility of an enduring religious pluralism—if the followers of Islam succeeded in positioning their religious philosophy as a viable or superior alternative to a Christian religious philosophy. Aquinas’s masterful philosophical treatise, Summa Contra Gentiles, set forth a genuinely Christian philosophy that properly integrated the important areas of faith and reason.

No consensus among evangelical scholars exists as to how to view and respond to postmodern thinking. Chang may grant more credence to postmodern ways of thinking about knowledge than some would find warranted. The absence of a clear definition for postmodernism seems a minor weakness in this overall useful and scholarly work.

In a relatively brief paperback (187 pages), Chang manages to present a detailed and substantive analysis of Augustine’s and Thomas’s monumental apologetic works. His intuition in looking to Christian apologetic history for answers to today’s challenges brings insightful refreshing information to consider. This reviewer, however, would go beyond Chang in advocating that evangelicalism could benefit greatly by embracing much of the theology of these two intellectual giants.


Book Reviews: Unmasking Misconceptions

Cracking the Genome: Inside the Race to Unlock Human DNA
By Kevin Davies. New York. The Free Press, 2001. 310 pages. Hardcover.

The Triple Helix: Gene, Organism, and Environment
By Richard Lewontin. Cambridge, MA. Harvard University Press, 2001. 144 pages. Paperback.

It Ain’t Necessarily So: The Dream of the Human Genome and Other Illusions
By Richard Lewontin. New York. New York Review Books, 2001. 368 pages. Paperback.

Exploding the Gene Myth: How Genetic Information Is Produced and Manipulated by Scientists, Physicians, Employers, Insurance Companies, Educators and Law Enforcers
By Ruth Hubbard and Elijah Wald. Boston. Beacon Press, 1999. 225 pages. Paperback.

Reviewed by Fazale R. Rana

The Human Genome Project (HGP) and affiliated technologies, such as cloning and stem cell research, elicit both confusion and concern. Advances in biotechnology may promise cures for many horrible diseases, but they also seemingly place scientists in the position to play God. As society stands at the threshold of this “brave new world,” Christian apologists can help chart a path through the encroaching bioethical maze. Four recently published books equip the Christian community to influence the future direction and application of biomedical research.

Cracking the Genome tells the story of the HGP and the people who shaped it. This book—written by geneticist Kevin Davies, the founding editor of Nature Genetics and the executive editor of Current Biology—captures the HGP’s excitement and intrigue. In the midst of conveying the story, Davies masterfully presents an accessible description of the molecular biology behind the HGP and its potential applications.

Cracking the Genome serves as an excellent resource for anyone looking to better understand the basic science related to the HGP. It also offers great behind-the-scenes insight into the politics accompanying advances made by HGP researchers. This book falls short, however,  in providing a balanced and scientifically realistic treatment of the project’s potential applications.

Davies, like many in the HGP community, portrays HGP research as yielding biomedical technology that will allow for such applications as the diagnosis of diseases before symptoms occur, replacement of defective genes, embryonic screening for “desirable” traits, genetic engineering of children for “perfection,” and even evolution directed by human effort. And yet he fails to adequately convey that most, if not all, of the potential applications touted—particularly those most bioethically disconcerting—lack credible scientific basis and face potentially insurmountable technical obstacles.

While Davies brushes off the significant challenge facing those researchers who seek to derive utility from the HGP data, distinguished Harvard biologist Richard Lewontin does not. Lewontin critically evaluates the visionary applications of the HGP and other biotechnology in The Triple Helix and It Ain’t Necessarily So. In both books, Lewontin presents a sound scientific case for what he sees as the imminent failure of the HGP.

The Triple Helix, adapted from three lectures presented by Lewontin at the Lezioni Italiani in Milan, deals with common misperceptions about genes, the environment, and organisms. Nonscientists and biologists alike appear to hold these misconceptions. The chief misperception Lewontin takes on—the one most relevant to the HGP—is genetic reductionism. This view maintains that genes determine the organism. Lewontin convincingly demonstrates that organisms arise from something more than genes alone. Rather, he argues, an organism emerges from a complex nexus of interactions among genes, the environment, and random chemical events.

Both the environment and the complexity of genetic and environmental interactions profoundly affect every potential application for the HGP’s data. An individual possessing a defective gene or the genetic fingerprint correlated with a particular disease, such as cancer, offers a case in point. Due to the environment’s role, this person’s genetic makeup may—or may not—predict that he will suffer from that disease in the future. Even Davies in Cracking the Genome notes the results of twin studies indicating that environmental factors play a more important role in cancer onset than genetic susceptibility (p. 230). According to these studies, only about 10% of identical twins, genetically indistinguishable from each other, share the disease. Given that this is the norm, predicting the onset and course of diseases from genetic data seems hopeless.

Lewontin continues his critique of the HGP in It Ain’t Necessarily So. This book contains a collection of essays Lewontin wrote for The New York Review of Books. The essays appear as originally published, with epilogues to update each review.

In “The Dream of the Genome” essay, Lewontin discusses the brute scientific reality standing in the way of HGP applications. As in The Triple Helix, he focuses on the gene’s misperceived predictive power. In addition to highlighting problems associated with genetic reductionism, Lewontin critiques the misplaced hopes attached to the HGP by pointing out that the most widespread diseases in the western world do not follow a one gene, one disease model. While scientists know of many diseases caused by mutations to a single gene, the etiology (cause) of diseases, such as cancer, hypertension, heart disease, stroke, and diabetes, involves an ensemble of genes and multiple environmental and lifestyle factors. Researchers have little hope of ever deciphering the web of interactions leading to these diseases, let alone of achieving the capability to accurately predict an individual’s likelihood of developing polygenic, multifactorial diseases.

Lewontin also dashes the hopes of HGP futurists who claim that the ability to screen or engineer embryos for desired traits looms just around the corner. He rightly points out that no single gene determines any biological trait. Rather, multiple genes interact to produce each trait. Conversely, each gene impacts numerous traits. Again, researchers have little prospect of sorting out the intricate genetic interactions that contribute to an individual’s characteristics. In the absence of this understanding, embryonic screening and genetic engineering hold little prospect for utility.

Researchers face problems even in the simplest scenario, where a single defective gene produces a particular disease. Biomedical scientists hope that once a defective gene has been identified it can be replaced by a healthy gene using so-called gene replacement therapy. Lewontin shows that this simple idea, to date, is not viable and that significant technological hurdles stand in the way of gene replacement therapy. No technology exists to introduce a healthy gene into the human genome. Consider cystic fibrosis for example. The defective gene causing cystic fibrosis has been known for 15 years. Still, biomedical practitioners lack the ability to correct this genetic defect.

The absence of viable gene replacement therapy means not only that diseased genes can’t be replaced, but also that undesirable genes can’t be replaced in human embryos. Genetic engineering in humans lacks technical feasibility.

Lewontin’s exposés in The Triple Helix and It Ain’t Necessarily So stem from his concern that genetic reductionism sidetracks biology from making critical conceptual advances. In The Triple Helix, he explores why scientists embrace genetic reductionism—even in the face of widely acknowledged scientific facts to the contrary. Lewontin sees the roots of genetic reductionism in the philosophical and methodological approach of current biology.

In Exploding the Gene Myth, Harvard biologist Ruth Hubbard and her son, writer and artist Elijah Wald, take on the myth of genetic reductionism from a scientific standpoint, much as Lewontin does. Hubbard and Wald, however, attribute the prevalence of genetic reductionism in the scientific community not just to philosophical and methodological considerations, but also to cultural, social, political, and economic concerns. They point out, for example, that many of the scientists involved in propagating the gene myth receive funding from, or hold stock in, biotechnology companies—companies that would benefit economically from widespread genetic screening. In fact, Nobel Laureate James Watson was forced to resign as head of the Human Genome Project because of his biotechnology holdings and his refusal to pursue gene patents on behalf of the National Institutes of Health. With gene sequences as part of the public domain, biotechnology companies and their shareholders benefit directly from taxpayer-supported research.

Hubbard and Wald are less concerned with the impact of genetic determinism on the direction of future scientific research, than on the impact an over-emphasis on genetics will have on public health and society. Hubbard and Wald consider genetic screening and the prospects of genetic engineering as the new “eugenics” (attempts to make a perfect species). Moreover, they express well-founded concern about genetic discrimination by employers and health insurers, as well as abuse of genetic data by the legal system. Hubbard and Wald’s reservations carry even more poignancy given the lack of scientific foundation for genetic screening.

The Triple Helix, It Ain’t Necessarily So, and Exploding the Gene Myth all offer an accessible, refreshing, and scientifically credible counter to the hyperbole surrounding the Human Genome Project. These books highlight the importance of understanding the science related to the HGP (and other controversial areas of biotechnology) and of recognizing the distortions associated with its applications. In light of this information, many of the bioethical concerns arising from the project evaporate. Making these facts known prepares everyone to better direct the development of appropriate and attainable applications of HGP data.


Missing Solar Neutrinos Found

By Hugh Ross

What makes the Sun shine? Where does Earth’s life-sustaining radiation originate? Astronomers answered these questions in part with the discovery of nuclear fusion, the same process that powers the hydrogen bomb.

To test the theory that hydrogen’s fusion into helium powers the Sun, astronomers spent the last thirty years searching for exotic particles dubbed neutrinos, a by-product of the fusion reaction. Once generated, neutrinos stream out and away from the Sun in all directions at nearly the speed of light. Detecting them requires painstaking efforts, but scientists succeeded in doing so. They captured neutrinos in underground detectors,1 only to discover two-thirds of their expected number missing. This “solar neutrino problem” persisted for 30 years, eluding careful experiments until now.2

The problem arose when physicists calculated (using standard equations) that nuclear fusion in the Sun would send 5.1 million neutrinos to every square centimeter of Earth’s surface per second.3 However, observatories designed to detect solar neutrinos found only about 1.7 million neutrinos per cm2 per second.4

No physicist or astronomer, however, really believed that the Sun fell two-thirds short in its neutrino production. So, they altered their hypothesis. The initial hypothesis treated neutrinos as massless particles, but if neutrinos possess a tiny mass, they could “oscillate,” or transform into alternate neutrino “flavors,” namely tau and muon neutrinos. The flow of solar neutrinos arriving at Earth, then, would be split among electron, tau, and muon flavors.

Since neutrino observatories were originally designed to find only electron neutrinos, the detected 1.7 million neutrinos per cm2 per second would actually prove consistent with the revised hypothesis (1.7 is one-third of 5.1). Discoveries made three years ago by two independent teams using different detectors confirmed that neutrinos do indeed oscillate from one flavor into another.5 These discoveries indirectly solved the solar neutrino problem. But researchers hungered for direct proof.

To get it, the Sudbury Neutrino Observatory (SNO) was built in Ontario, Canada. There a collaboration of Canadian, American, and British physicists can use 1,000 tons of heavy water (water molecules in which the hydrogen atoms contain an extra neutron) and for two experiments. The first sensed only electron neutrinos. The second will measure the flux of all three types of neutrinos.

To date, only the first experiment has collected data. However, the team has compared its results with the results of a Japanese experiment dubbed “Super-Kamiokande,” which detected all three varieties of neutrinos.6 The data showed that the so-called missing neutrinos were not really missing after all but had simply converted from electron neutrinos into tau and muon neutrinos. The two studies indicate that solar neutrinos flow at 5.4 ±1.0 million neutrinos cm-2 sec-1, a measurement close enough to resolve the neutrino problem.7

Solving the solar neutrino problem gives astronomers confidence in their understanding of the Sun. The neutrino flux shows physicists how the Sun’s output of light has remained very steady over the last 50,000 years, and will continue to do so for the next 50,000 years—a requirement for human existence.

The solution also affirms the nuclear fusion model for other stars. This confirms that the oldest stars in Earth’s galaxy are about 13 billion years old, as the big bang creation model predicts.

Astronomers and physicists can now state with greater certainty that the Sun is 4.60 billion years old. This age implies that the 4.57-billion-year-old Earth formed relatively quickly. These findings about the Sun—and their implications for life on Earth—powerfully suggest the involvement of a divine designer.

References:

  1. Neutrinos flow quite freely through Earth, just as they stream through the Sun. Experiments to capture them must be carried out deep under Earth’s surface to avoid interfering cosmic radiation. One such laboratory, the Gran Sasso National Laboratory in Italy, operates 3,800 meters underground.
  2. Sudbury Neutrino Observatory home page (www.sno.phy.queensu.ca) contains the first science results, which are described in a technical paper submitted to the Physical Review Letters. Links from this page lead to other articles describing neutrinos, the standard solar model, and the solar neutrino problem in detail.
  3. This occurs when the incidental solar radiation is perpendicular to Earth’s surface. S. Brun, S. Turck-Chieze, and J. P. Zahn, “Standard Solar Models in the Light of New Helioseismic Constraints. II. Mixing Below the Convective Zone,” Astrophysical Journal 525 (1999): 1032-41; John N. Bahcall, M. H. Pinsonneault, and Sarbani Basu, “Solar Models: Current Epoch and Time Dependencies, Neutrinos, and Helioseismological Properties,” Astrophysical Journal 555(2001): 990-1012.
  4. Bruce T. Cleveland, “Measurement of the Solar Electron Neutrino Flux with the Homestake Chlorine Detector,” Astrophysical Journal 496(1998): 505-26; J. N. Abdurashitov et al., “Measurement of the Solar Neutrino Capture Rate with Gallium Metal,” Physical Review C (Nuclear Physics), 60 (1999): id. 055801 (page number converted to hex); Y. Fukuda et al., “Solar Neutrino Data Covering Solar Cycle 22,” Physical Review Letters 77 (1996): 1683-86; J. N. Abdurashitov et al., “Measurement of the Solar Neutrino Capture Rate by SAGE and Implications for Neutrino Oscillations in Vacuum,” Physical Review Letters 83 (1999): 4686-89; W. Hempel et al., “GALLEX Solar Neutrino Observations: Results for GALLEX IV,” Physics Letters B 447 (1999): 127-33; S. Fukuda et al., “Solar 8B and hep Neutrino Measurements from 1258 Days of Super-Kamiokande Data,” Physical Review Letters 86(2001): 5651-55; M. Altmann et al., “GNO Solar Neutrino Observations: Results for GNO I,” Physics Letters B 490 (2000): 16-26.
  5. Andrew Watson, “Case for Neutrino Mass Gathers Weight,” Science 277 (1997): 30-31; Dennis Normile, “Heavy News on Solar Neutrinos,” Science 280 (1998): 1839; Dennis Normile, “Weighing in on Neutrino Mass,” Science 280(1998): 1689-90; Hugh Ross, “Mass Mystery Nearly Solved,” Facts & Faith 11, no. 4 (1997), 6-7; The K2K Collaboration, “Artificial Neutrino Beam Detected After Passing Through 250 km of Earth,” June 28, 1999 press release from K2K (KEK Experiment E362).
  6. S. Fukuda et al., 5651.
  7. Future results from the second SNO detector will carry out a direct measurement of the total neutrino flux with improved precision, thus providing an independent check of the combined results of the first SNO detector and Super-Kamiokande. Q. R. Ahmad et al., “Measurement of Charged Current Interactions Reduced by 8B Solar Neutrinos at the Sudbury Neutrino Observatory,” Physical Review Letters 87 (2001): 71301-5.